« Ubuntu 10.10 Desktop Edition (64-bit) に固定 IP アドレスを割り振る / Ubuntu Desktop 10.10 Edition (64-bit) | トップページ | Ubuntu 10.10 Desktop Edition (64-bit) に開発環境をインストールする / Ubuntu Desktop 10.10 Edition (64-bit) »

Ubuntu 10.10 Desktop Edition (64-bit) を最新状態に更新する / Ubuntu Desktop 10.10 Edition (64-bit)

Linux vm2 2.6.35-22-generic #33-Ubuntu SMP Sun Sep 19 20:32:27 UTC 2010 x86_64 GNU/Linux
Ubuntu 10.10

Welcome to Ubuntu!
 * Documentation:  https://help.ubuntu.com/

265 packages can be updated.
105 updates are security updates.

Last login: Fri Feb 11 21:18:52 2011 from 192.168.1.10
root@vm2:~# apt-get update[Enter]
ヒット http://jp.archive.ubuntu.com maverick Release.gpg
無視 http://jp.archive.ubuntu.com/ubuntu/ maverick/main Translation-en
ヒット http://jp.archive.ubuntu.com/ubuntu/ maverick/main Translation-ja
無視 http://jp.archive.ubuntu.com/ubuntu/ maverick/multiverse Translation-en
ヒット http://jp.archive.ubuntu.com/ubuntu/ maverick/multiverse Translation-ja
無視 http://jp.archive.ubuntu.com/ubuntu/ maverick/restricted Translation-en
無視 http://jp.archive.ubuntu.com/ubuntu/ maverick/restricted Translation-ja
無視 http://jp.archive.ubuntu.com/ubuntu/ maverick/universe Translation-en
ヒット http://jp.archive.ubuntu.com/ubuntu/ maverick/universe Translation-ja
ヒット http://jp.archive.ubuntu.com maverick-updates Release.gpg
無視 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main Translation-en
無視 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main Translation-ja
無視 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/multiverse Translation-en
無視 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/multiverse Translation-ja
無視 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/restricted Translation-en
無視 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/restricted Translation-ja
無視 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/universe Translation-en
無視 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/universe Translation-ja
ヒット http://jp.archive.ubuntu.com maverick Release
ヒット http://jp.archive.ubuntu.com maverick-updates Release
ヒット http://jp.archive.ubuntu.com maverick/main Sources
ヒット http://jp.archive.ubuntu.com maverick/restricted Sources
ヒット http://jp.archive.ubuntu.com maverick/universe Sources
ヒット http://jp.archive.ubuntu.com maverick/multiverse Sources
ヒット http://jp.archive.ubuntu.com maverick/main amd64 Packages
ヒット http://jp.archive.ubuntu.com maverick/restricted amd64 Packages
ヒット http://jp.archive.ubuntu.com maverick/universe amd64 Packages
ヒット http://jp.archive.ubuntu.com maverick/multiverse amd64 Packages
ヒット http://jp.archive.ubuntu.com maverick-updates/main Sources
ヒット http://jp.archive.ubuntu.com maverick-updates/restricted Sources
ヒット http://jp.archive.ubuntu.com maverick-updates/universe Sources
ヒット http://jp.archive.ubuntu.com maverick-updates/multiverse Sources
ヒット http://jp.archive.ubuntu.com maverick-updates/main amd64 Packages
ヒット http://jp.archive.ubuntu.com maverick-updates/restricted amd64 Packages
ヒット http://jp.archive.ubuntu.com maverick-updates/universe amd64 Packages
ヒット http://jp.archive.ubuntu.com maverick-updates/multiverse amd64 Packages
ヒット http://security.ubuntu.com maverick-security Release.gpg
無視 http://security.ubuntu.com/ubuntu/ maverick-security/main Translation-en
無視 http://security.ubuntu.com/ubuntu/ maverick-security/main Translation-ja
ヒット http://extras.ubuntu.com maverick Release.gpg
無視 http://extras.ubuntu.com/ubuntu/ maverick/main Translation-en
無視 http://extras.ubuntu.com/ubuntu/ maverick/main Translation-ja
無視 http://security.ubuntu.com/ubuntu/ maverick-security/multiverse Translation-en
無視 http://security.ubuntu.com/ubuntu/ maverick-security/multiverse Translation-ja
無視 http://security.ubuntu.com/ubuntu/ maverick-security/restricted Translation-en
無視 http://security.ubuntu.com/ubuntu/ maverick-security/restricted Translation-ja
無視 http://security.ubuntu.com/ubuntu/ maverick-security/universe Translation-en
無視 http://security.ubuntu.com/ubuntu/ maverick-security/universe Translation-ja
ヒット http://extras.ubuntu.com maverick Release
ヒット http://security.ubuntu.com maverick-security Release
ヒット http://extras.ubuntu.com maverick/main Sources
ヒット http://security.ubuntu.com maverick-security/main Sources
ヒット http://extras.ubuntu.com maverick/main amd64 Packages
ヒット http://security.ubuntu.com maverick-security/restricted Sources
ヒット http://security.ubuntu.com maverick-security/universe Sources
ヒット http://security.ubuntu.com maverick-security/multiverse Sources
ヒット http://security.ubuntu.com maverick-security/main amd64 Packages
ヒット http://security.ubuntu.com maverick-security/restricted amd64 Packages
ヒット http://security.ubuntu.com maverick-security/universe amd64 Packages
ヒット http://security.ubuntu.com maverick-security/multiverse amd64 Packages
パッケージリストを読み込んでいます... 完了
root@vm2:~# apt-get upgrade[Enter]
パッケージリストを読み込んでいます... 完了
依存関係ツリーを作成しています
状態情報を読み取っています... 完了
以下のパッケージは保留されます:
  cups evolution-plugins linux-generic linux-headers-generic linux-image-generic
以下のパッケージはアップグレードされます:
  alsa-utils app-install-data-partner apparmor apparmor-utils apport apport-gtk aptdaemon
  bind9-host brasero brasero-cdrkit brasero-common bsdutils compiz compiz-core compiz-gnome
  compiz-plugins computer-janitor computer-janitor-gtk cups-bsd cups-client cups-common dbus
  dbus-x11 dnsutils dpkg empathy empathy-common evince evince-common evolution evolution-common
  evolution-data-server evolution-data-server-common evolution-exchange firefox firefox-branding
  firefox-gnome-support fuse-utils gcalctool gconf-defaults-service gconf2 gconf2-common gdb
  gdm-guest-session gnome-keyring gnome-settings-daemon gnome-system-tools gvfs gvfs-backends
  gvfs-fuse gwibber gwibber-service hpijs hplip hplip-cups hplip-data humanity-icon-theme ibus
  ibus-gtk ifupdown indicator-sound initscripts jockey-common jockey-gtk language-pack-en
  language-pack-gnome-en libapparmor-perl libapparmor1 libasound2 libbind9-60 libblkid1
  libbrasero-media1 libc-bin libc-dev-bin libc6 libc6-dev libcairo2 libcamel1.2-14 libcups2
  libcupscgi1 libcupsdriver1 libcupsimage2 libcupsmime1 libcupsppdc1 libdbus-1-3 libdecoration0
  libdns66 libdrm-intel1 libdrm-nouveau1 libdrm-radeon1 libdrm2 libebackend1.2-0 libebook1.2-9
  libecal1.2-7 libedata-book1.2-2 libedata-cal1.2-7 libedataserver1.2-13 libedataserverui1.2-8
  libegroupwise1.2-13 libevdocument3 libevolution libevview3 libfreetype6 libfuse2 libgconf2-4
  libgcr0 libgdata-google1.2-1 libgdata1.2-1 libgexiv2-0 libgp11-0 libgpod-common libgpod4
  libgssapi-krb5-2 libgudev-1.0-0 libgvfscommon0 libhpmud0 libibus2 libisc60 libisccc60
  libisccfg60 libk5crypto3 libkrb5-3 libkrb5support0 liblcms1 libldap-2.4-2 liblwres60
  libmagickcore3 libmagickwand3 libnautilus-extension1 libnss3-1d libpam-gnome-keyring
  libpam-modules libpam-runtime libpam0g libparted0debian1 libplymouth2 libpoppler-glib5
  libpoppler7 libpulse-browse0 libpulse-mainloop-glib0 libpulse0 libpurple-bin libpurple0
  libsane-hpaio libsmbclient libsqlite3-0 libssl0.9.8 libsyncdaemon-1.0-1 libudev0
  libutouch-grail1 libuuid1 libvte-common libvte9 libwbclient0 libwebkit-1.0-2
  libwebkit-1.0-common libxml2 libxml2-utils light-themes linux-firmware linux-headers-2.6.35-22
  linux-headers-2.6.35-22-generic linux-image-2.6.35-22-generic linux-libc-dev media-player-info
  mount nautilus nautilus-data nautilus-sendto-empathy nautilus-share nvidia-96-modaliases
  openoffice.org-base-core openoffice.org-calc openoffice.org-common openoffice.org-core
  openoffice.org-draw openoffice.org-emailmerge openoffice.org-gnome openoffice.org-gtk
  openoffice.org-impress openoffice.org-math openoffice.org-style-human openoffice.org-writer
  openssl parted pitivi plymouth plymouth-label plymouth-theme-ubuntu-logo
  plymouth-theme-ubuntu-text poppler-utils pulseaudio pulseaudio-esound-compat
  pulseaudio-module-bluetooth pulseaudio-module-gconf pulseaudio-module-x11 pulseaudio-utils
  python python-apport python-apt python-aptdaemon python-aptdaemon-gtk python-cupshelpers
  python-ibus python-libxml2 python-minimal python-papyon python-problem-report
  python-ubuntuone-client python-uno python-vte rhythmbox rhythmbox-plugin-cdrecorder
  rhythmbox-plugins rhythmbox-ubuntuone-music-store samba-common samba-common-bin simple-scan
  smbclient software-center ssh-askpass-gnome sudo system-config-printer-common
  system-config-printer-gnome system-config-printer-udev sysv-rc sysvinit-utils tar telepathy-haze
  tomboy ttf-opensymbol ttf-ubuntu-font-family tzdata ubufox ubuntu-docs ubuntu-sso-client
  ubuntuone-client ubuntuone-client-gnome udev uno-libs3 update-inetd update-manager
  update-manager-core upstart ure util-linux uuid-runtime vino xdg-utils xserver-common
  xserver-xorg-core xserver-xorg-input-evdev xserver-xorg-video-intel xul-ext-ubufox
  xulrunner-1.9.2
アップグレード: 255 個、新規インストール: 0 個、削除: 0 個、保留: 5 個。
263MB のアーカイブを取得する必要があります。
この操作後に追加で 4,645kB のディスク容量が消費されます。
続行しますか [Y/n]? Y[Enter]
取得:1 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main dpkg amd64 1.15.8.4ubuntu3.1 [2,133kB]
取得:2 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main mount amd64 2.17.2-0ubuntu1.10.10.2 [181kB]
取得:3 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main tar amd64 1.23-2ubuntu1 [421kB]
取得:4 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libc-dev-bin amd64 2.12.1-0ubuntu10.2 [227kB]
取得:5 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libc6-dev amd64 2.12.1-0ubuntu10.2 [2,736kB]
取得:6 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libc-bin amd64 2.12.1-0ubuntu10.2 [817kB]
取得:7 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libc6 amd64 2.12.1-0ubuntu10.2 [4,397kB]
取得:8 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main linux-libc-dev amd64 2.6.35-1025.44 [812kB]
取得:9 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main tzdata all 2010o-0ubuntu0.10.10 [680kB]
取得:10 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main sysvinit-utils amd64 2.87dsf-4ubuntu19 [118kB]
取得:11 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main sysv-rc all 2.87dsf-4ubuntu19 [79.5kB]
取得:12 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main initscripts amd64 2.87dsf-4ubuntu19 [73.5kB]
取得:13 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libdbus-1-3 amd64 1.4.0-0ubuntu1.1 [145kB]
取得:14 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libudev0 amd64 162-2.2 [128kB]
取得:15 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main ifupdown amd64 0.6.10ubuntu3.1 [59.2kB]
取得:16 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main upstart amd64 0.6.6-4 [211kB]
取得:17 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main util-linux amd64 2.17.2-0ubuntu1.10.10.2 [563kB]
取得:18 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main bsdutils amd64 1:2.17.2-0ubuntu1.10.10.2 [82.8kB]
取得:19 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main python-minimal all 2.6.6-2ubuntu2 [35.7kB]
取得:20 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main python all 2.6.6-2ubuntu2 [172kB]
取得:21 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libpam-modules amd64 1.1.1-4ubuntu2 [347kB]
取得:22 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libfreetype6 amd64 2.4.2-2ubuntu0.1 [375kB]
取得:23 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libcairo2 amd64 1.10.0-1ubuntu3 [938kB]
取得:24 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libgp11-0 amd64 2.92.92.is.2.31.91-0ubuntu4.1 [71.1kB]
取得:25 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libgcr0 amd64 2.92.92.is.2.31.91-0ubuntu4.1 [112kB]
取得:26 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main dbus-x11 amd64 1.4.0-0ubuntu1.1 [39.2kB]
取得:27 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main dbus amd64 1.4.0-0ubuntu1.1 [219kB]
取得:28 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main gnome-keyring amd64 2.92.92.is.2.31.91-0ubuntu4.1 [1,191kB]
取得:29 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main language-pack-en all 1:10.10+20101204 [219kB]
取得:30 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main language-pack-gnome-en all 1:10.10+20101204 [341kB]
取得:31 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main linux-image-2.6.35-22-generic amd64 2.6.35-22.35 [33.9MB]
取得:32 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main openoffice.org-emailmerge all 1:3.2.1-7ubuntu1.1 [6,292B]
取得:33 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main ubuntu-docs all 10.10.4ubuntu0.1 [385kB]
取得:34 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libpam0g amd64 1.1.1-4ubuntu2 [94.7kB]
取得:35 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main ure amd64 1.6.1+OOo3.2.1-7ubuntu1.1 [1,218kB]
取得:36 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main uno-libs3 amd64 1.6.1+OOo3.2.1-7ubuntu1.1 [2,471kB]
取得:37 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libxml2 amd64 2.7.7.dfsg-4ubuntu0.1 [869kB]
取得:38 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main ubuntu-sso-client all 1.0.8-0ubuntu1 [29.2kB]
取得:39 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libssl0.9.8 amd64 0.9.8o-1ubuntu4.3 [923kB]
取得:40 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libuuid1 amd64 2.17.2-0ubuntu1.10.10.2 [61.9kB]
取得:41 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libblkid1 amd64 2.17.2-0ubuntu1.10.10.2 [112kB]
取得:42 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libpam-runtime all 1.1.1-4ubuntu2 [85.3kB]
取得:43 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libsqlite3-0 amd64 3.7.2-1ubuntu0.1 [394kB]
取得:44 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libdrm2 amd64 2.4.21-1ubuntu2.1 [32.6kB]
取得:45 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libdrm-intel1 amd64 2.4.21-1ubuntu2.1 [33.4kB]
取得:46 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libdrm-nouveau1 amd64 2.4.21-1ubuntu2.1 [22.5kB]
取得:47 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libdrm-radeon1 amd64 2.4.21-1ubuntu2.1 [23.4kB]
取得:48 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main fuse-utils amd64 2.8.4-1ubuntu1.2 [24.4kB]
取得:49 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libfuse2 amd64 2.8.4-1ubuntu1.2 [147kB]
取得:50 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main udev amd64 162-2.2 [496kB]
取得:51 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main plymouth-label amd64 0.8.2-2ubuntu5.1 [17.9kB]
取得:52 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main plymouth amd64 0.8.2-2ubuntu5.1 [122kB]
取得:53 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libplymouth2 amd64 0.8.2-2ubuntu5.1 [99.5kB]
取得:54 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main apparmor amd64 2.5.1-0ubuntu0.10.10.4 [370kB]
取得:55 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libapparmor1 amd64 2.5.1-0ubuntu0.10.10.4 [42.4kB]
取得:56 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libapparmor-perl amd64 2.5.1-0ubuntu0.10.10.4 [44.5kB]
取得:57 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main apparmor-utils amd64 2.5.1-0ubuntu0.10.10.4 [110kB]
取得:58 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libk5crypto3 amd64 1.8.1+dfsg-5ubuntu0.2 [104kB]
取得:59 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libgssapi-krb5-2 amd64 1.8.1+dfsg-5ubuntu0.2 [128kB]
取得:60 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libkrb5-3 amd64 1.8.1+dfsg-5ubuntu0.2 [367kB]
取得:61 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libkrb5support0 amd64 1.8.1+dfsg-5ubuntu0.2 [45.0kB]
取得:62 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main dnsutils amd64 1:9.7.1.dfsg.P2-2ubuntu0.1 [161kB]
取得:63 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main bind9-host amd64 1:9.7.1.dfsg.P2-2ubuntu0.1 [69.8kB]
取得:64 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libisc60 amd64 1:9.7.1.dfsg.P2-2ubuntu0.1 [170kB]
取得:65 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libdns66 amd64 1:9.7.1.dfsg.P2-2ubuntu0.1 [696kB]
取得:66 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libisccc60 amd64 1:9.7.1.dfsg.P2-2ubuntu0.1 [31.4kB]
取得:67 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libisccfg60 amd64 1:9.7.1.dfsg.P2-2ubuntu0.1 [54.6kB]
取得:68 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main liblwres60 amd64 1:9.7.1.dfsg.P2-2ubuntu0.1 [50.0kB]
取得:69 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libbind9-60 amd64 1:9.7.1.dfsg.P2-2ubuntu0.1 [37.0kB]
取得:70 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libldap-2.4-2 amd64 2.4.23-0ubuntu3.4 [215kB]
取得:71 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libparted0debian1 amd64 2.3-2ubuntu2 [260kB]
取得:72 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main parted amd64 2.3-2ubuntu2 [77.2kB]
取得:73 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main plymouth-theme-ubuntu-text amd64 0.8.2-2ubuntu5.1 [21.0kB]
取得:74 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main python-apt amd64 0.7.96.1ubuntu11.1 [209kB]
取得:75 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main gconf2-common all 2.31.91-0ubuntu3.1 [30.9kB]
取得:76 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libgconf2-4 amd64 2.31.91-0ubuntu3.1 [202kB]
取得:77 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main gconf2 amd64 2.31.91-0ubuntu3.1 [77.8kB]
取得:78 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libvte-common all 1:0.26.0-0ubuntu2 [34.7kB]
取得:79 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libvte9 amd64 1:0.26.0-0ubuntu2 [572kB]
取得:80 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main python-vte amd64 1:0.26.0-0ubuntu2 [19.5kB]
取得:81 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main update-manager all 1:0.142.22 [811kB]
取得:82 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main update-manager-core amd64 1:0.142.22 [197kB]
取得:83 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main uuid-runtime amd64 2.17.2-0ubuntu1.10.10.2 [64.4kB]
取得:84 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libasound2 amd64 1.0.23-1ubuntu2.1 [437kB]
取得:85 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main alsa-utils amd64 1.0.23-2ubuntu3.4 [1,106kB]
取得:86 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main app-install-data-partner all 12.10.10.3 [42.8kB]
取得:87 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main python-problem-report all 1.14.1-0ubuntu8.1 [100kB]
取得:88 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main python-apport all 1.14.1-0ubuntu8.1 [98.7kB]
取得:89 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main apport all 1.14.1-0ubuntu8.1 [56.4kB]
取得:90 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main apport-gtk all 1.14.1-0ubuntu8.1 [96.1kB]
取得:91 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main brasero-common all 2.32.0-0ubuntu2.1 [357kB]
取得:92 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main brasero-cdrkit amd64 2.32.0-0ubuntu2.1 [37.6kB]
取得:93 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main brasero amd64 2.32.0-0ubuntu2.1 [193kB]
取得:94 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libbrasero-media1 amd64 2.32.0-0ubuntu2.1 [472kB]
取得:95 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libnautilus-extension1 amd64 1:2.32.0-0ubuntu1.3 [64.5kB]
取得:96 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libgpod4 amd64 0.7.95-1 [233kB]
取得:97 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libgudev-1.0-0 amd64 1:162-2.2 [115kB]
取得:98 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main rhythmbox-plugins amd64 0.13.1-0ubuntu6 [489kB]
取得:99 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main rhythmbox-plugin-cdrecorder amd64 0.13.1-0ubuntu6 [14.5kB]
取得:100 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main nautilus-data all 1:2.32.0-0ubuntu1.3 [514kB]
取得:101 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main nautilus amd64 1:2.32.0-0ubuntu1.3 [1,289kB]
取得:102 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libwebkit-1.0-common all 1.2.5-0ubuntu0.10.10.1 [697kB]
取得:103 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libwebkit-1.0-2 amd64 1.2.5-0ubuntu0.10.10.1 [5,760kB]
取得:104 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main media-player-info all 12-1~maverick1 [27.2kB]
取得:105 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main rhythmbox amd64 0.13.1-0ubuntu6 [1,148kB]
取得:106 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libgvfscommon0 amd64 1.6.4-0ubuntu1.1 [72.0kB]
取得:107 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main gvfs-fuse amd64 1.6.4-0ubuntu1.1 [15.0kB]
取得:108 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libwbclient0 amd64 2:3.5.4~dfsg-1ubuntu8.2 [131kB]
取得:109 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libsmbclient amd64 2:3.5.4~dfsg-1ubuntu8.2 [2,176kB]
取得:110 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main gvfs-backends amd64 1.6.4-0ubuntu1.1 [874kB]
取得:111 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main gvfs amd64 1.6.4-0ubuntu1.1 [397kB]
取得:112 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libdecoration0 amd64 1:0.8.6-0ubuntu9.1 [51.6kB]
取得:113 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main compiz-gnome amd64 1:0.8.6-0ubuntu9.1 [88.5kB]
取得:114 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main compiz-plugins amd64 1:0.8.6-0ubuntu9.1 [546kB]
取得:115 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main compiz-core amd64 1:0.8.6-0ubuntu9.1 [247kB]
取得:116 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main compiz all 1:0.8.6-0ubuntu9.1 [31.4kB]
取得:117 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main computer-janitor-gtk all 2.0.4-0ubuntu1.1 [70.0kB]
取得:118 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main computer-janitor all 2.0.4-0ubuntu1.1 [42.9kB]
取得:119 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libcups2 amd64 1.4.4-6ubuntu2.3 [232kB]
取得:120 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main update-inetd all 4.36ubuntu0.1 [20.3kB]
取得:121 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main cups-common all 1.4.4-6ubuntu2.3 [1,342kB]
取得:122 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main cups-bsd amd64 1.4.4-6ubuntu2.3 [44.3kB]
取得:123 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libcupsimage2 amd64 1.4.4-6ubuntu2.3 [52.4kB]
取得:124 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main cups-client amd64 1.4.4-6ubuntu2.3 [136kB]
取得:125 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libedataserver1.2-13 amd64 2.30.3-2ubuntu2.1 [147kB]
取得:126 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libnss3-1d amd64 3.12.8-0ubuntu0.10.10.1 [1,230kB]
取得:127 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libcamel1.2-14 amd64 2.30.3-2ubuntu2.1 [394kB]
取得:128 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libebook1.2-9 amd64 2.30.3-2ubuntu2.1 [74.4kB]
取得:129 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main nautilus-sendto-empathy amd64 2.32.1-0ubuntu1.1 [441kB]
取得:130 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main empathy amd64 2.32.1-0ubuntu1.1 [998kB]
取得:131 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main empathy-common all 2.32.1-0ubuntu1.1 [449kB]
取得:132 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main liblcms1 amd64 1.18.dfsg-1ubuntu2.10.10.1 [110kB]
取得:133 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libpoppler7 amd64 0.14.3-0ubuntu1.1 [783kB]
取得:134 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libpoppler-glib5 amd64 0.14.3-0ubuntu1.1 [83.9kB]
取得:135 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libevdocument3 amd64 2.32.0-0ubuntu1.1 [476kB]
取得:136 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libevview3 amd64 2.32.0-0ubuntu1.1 [109kB]
取得:137 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main evince-common all 2.32.0-0ubuntu1.1 [128kB]
取得:138 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main evince amd64 2.32.0-0ubuntu1.1 [201kB]
取得:139 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libebackend1.2-0 amd64 2.30.3-2ubuntu2.1 [17.4kB]
取得:140 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libecal1.2-7 amd64 2.30.3-2ubuntu2.1 [95.5kB]
取得:141 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libedata-book1.2-2 amd64 2.30.3-2ubuntu2.1 [44.5kB]
取得:142 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libedata-cal1.2-7 amd64 2.30.3-2ubuntu2.1 [57.9kB]
取得:143 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libegroupwise1.2-13 amd64 2.30.3-2ubuntu2.1 [73.8kB]
取得:144 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libgdata1.2-1 amd64 2.30.3-2ubuntu2.1 [89.5kB]
取得:145 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libgdata-google1.2-1 amd64 2.30.3-2ubuntu2.1 [14.2kB]
取得:146 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main evolution-data-server amd64 2.30.3-2ubuntu2.1 [595kB]
取得:147 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main evolution-data-server-common all 2.30.3-2ubuntu2.1 [99.4kB]
取得:148 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libedataserverui1.2-8 amd64 2.30.3-2ubuntu2.1 [96.8kB]
取得:149 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libevolution amd64 2.30.3-1ubuntu7.3 [2,293kB]
取得:150 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main evolution amd64 2.30.3-1ubuntu7.3 [238kB]
取得:151 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main evolution-common all 2.30.3-1ubuntu7.3 [3,372kB]
取得:152 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main evolution-exchange amd64 2.30.3-0ubuntu2 [922kB]
取得:153 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main firefox-gnome-support amd64 3.6.13+build3+nobinonly-0ubuntu0.10.10.1 [83.8kB]
取得:154 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main firefox-branding amd64 3.6.13+build3+nobinonly-0ubuntu0.10.10.1 [216kB]
取得:155 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main firefox amd64 3.6.13+build3+nobinonly-0ubuntu0.10.10.1 [12.7MB]
取得:156 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main gcalctool amd64 5.32.0-0ubuntu4 [210kB]
取得:157 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main gconf-defaults-service amd64 2.31.91-0ubuntu3.1 [14.5kB]
取得:158 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main gdb amd64 7.2-1ubuntu3 [2,150kB]
取得:159 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main gdm-guest-session all 0.17 [7,692B]
取得:160 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main gwibber all 2.32.2-0ubuntu2 [325kB]
取得:161 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main gwibber-service all 2.32.2-0ubuntu2 [70.1kB]
取得:162 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main hplip amd64 3.10.6-1ubuntu10.2 [148kB]
取得:163 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libsane-hpaio amd64 3.10.6-1ubuntu10.2 [174kB]
取得:164 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main hplip-data all 3.10.6-1ubuntu10.2 [7,639kB]
取得:165 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main hpijs amd64 3.10.6-1ubuntu10.2 [424kB]
取得:166 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libhpmud0 amd64 3.10.6-1ubuntu10.2 [172kB]
取得:167 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main hplip-cups amd64 3.10.6-1ubuntu10.2 [352kB]
取得:168 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main humanity-icon-theme all 0.5.3.3 [3,945kB]
取得:169 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libibus2 amd64 1.3.7-1ubuntu4 [114kB]
取得:170 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main ibus amd64 1.3.7-1ubuntu4 [400kB]
取得:171 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main python-ibus all 1.3.7-1ubuntu4 [37.9kB]
取得:172 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main ibus-gtk amd64 1.3.7-1ubuntu4 [16.9kB]
取得:173 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main jockey-gtk all 0.5.10-0ubuntu5.2 [9,130B]
取得:174 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main jockey-common all 0.5.10-0ubuntu5.2 [145kB]
取得:175 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libcupscgi1 amd64 1.4.4-6ubuntu2.3 [32.6kB]
取得:176 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libcupsdriver1 amd64 1.4.4-6ubuntu2.3 [21.9kB]
取得:177 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libcupsmime1 amd64 1.4.4-6ubuntu2.3 [15.3kB]
取得:178 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libcupsppdc1 amd64 1.4.4-6ubuntu2.3 [59.3kB]
取得:179 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libgpod-common amd64 0.7.95-1 [35.3kB]
取得:180 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libmagickcore3 amd64 7:6.6.2.6-1ubuntu1.1 [1,751kB]
取得:181 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libmagickwand3 amd64 7:6.6.2.6-1ubuntu1.1 [384kB]
取得:182 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libpam-gnome-keyring amd64 2.92.92.is.2.31.91-0ubuntu4.1 [41.2kB]
取得:183 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main pulseaudio-utils amd64 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1 [76.1kB]
取得:184 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main pulseaudio amd64 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1 [714kB]
取得:185 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main pulseaudio-module-x11 amd64 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1 [18.7kB]
取得:186 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main pulseaudio-module-gconf amd64 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1 [14.8kB]
取得:187 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main pulseaudio-module-bluetooth amd64 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1 [78.0kB]
取得:188 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main pulseaudio-esound-compat amd64 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1 [36.5kB]
取得:189 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libpulse-mainloop-glib0 amd64 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1 [12.5kB]
取得:190 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libpulse-browse0 amd64 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1 [13.0kB]
取得:191 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libpulse0 amd64 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1 [280kB]
取得:192 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libpurple-bin all 1:2.7.3-1ubuntu3.2 [48.3kB]
取得:193 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libpurple0 amd64 1:2.7.3-1ubuntu3.2 [1,944kB]
取得:194 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main gnome-settings-daemon amd64 2.32.0-0ubuntu3.1 [315kB]
取得:195 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main ubuntuone-client-gnome amd64 1.4.5-0ubuntu1 [128kB]
取得:196 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main xdg-utils all 1.0.2+cvs20100307-1ubuntu0.2 [64.1kB]
取得:197 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libsyncdaemon-1.0-1 amd64 1.4.5-0ubuntu1 [52.0kB]
取得:198 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main ubuntuone-client all 1.4.5-0ubuntu1 [25.7kB]
取得:199 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main python-ubuntuone-client all 1.4.5-0ubuntu1 [157kB]
取得:200 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libutouch-grail1 amd64 1.0.16-0ubuntu1 [17.0kB]
取得:201 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libxml2-utils amd64 2.7.7.dfsg-4ubuntu0.1 [92.7kB]
取得:202 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main light-themes all 0.1.8.3 [95.8kB]
取得:203 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main linux-firmware all 1.38.3 [12.6MB]
取得:204 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main linux-headers-2.6.35-22 all 2.6.35-22.35 [10.3MB]
取得:205 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main linux-headers-2.6.35-22-generic amd64 2.6.35-22.35 [793kB]
取得:206 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main smbclient amd64 2:3.5.4~dfsg-1ubuntu8.2 [14.9MB]
取得:207 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main nautilus-share amd64 0.7.2-13.1 [30.7kB]
取得:208 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main samba-common all 2:3.5.4~dfsg-1ubuntu8.2 [395kB]
取得:209 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main samba-common-bin amd64 2:3.5.4~dfsg-1ubuntu8.2 [6,278kB]
取得:210 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main nvidia-96-modaliases amd64 96.43.19-0ubuntu1 [18.6kB]
取得:211 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main openoffice.org-calc amd64 1:3.2.1-7ubuntu1.1 [4,667kB]
取得:212 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main openoffice.org-impress amd64 1:3.2.1-7ubuntu1.1 [492kB]
取得:213 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main openoffice.org-draw amd64 1:3.2.1-7ubuntu1.1 [2,193kB]
取得:214 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main openoffice.org-gtk amd64 1:3.2.1-7ubuntu1.1 [182kB]
取得:215 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main openoffice.org-gnome amd64 1:3.2.1-7ubuntu1.1 [3,436B]
取得:216 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main python-uno amd64 1:3.2.1-7ubuntu1.1 [94.2kB]
取得:217 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main openoffice.org-math amd64 1:3.2.1-7ubuntu1.1 [246kB]
取得:218 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main openoffice.org-style-human all 1:3.2.1-7ubuntu1.1 [3,272kB]
取得:219 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main openoffice.org-common all 1:3.2.1-7ubuntu1.1 [18.5MB]
取得:220 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main ttf-opensymbol all 1:3.2.1-7ubuntu1.1 [1,560kB]
取得:221 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main openoffice.org-writer amd64 1:3.2.1-7ubuntu1.1 [5,997kB]
取得:222 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main openoffice.org-base-core amd64 1:3.2.1-7ubuntu1.1 [608kB]
取得:223 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main openoffice.org-core amd64 1:3.2.1-7ubuntu1.1 [28.0MB]
取得:224 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main openssl amd64 0.9.8o-1ubuntu4.3 [407kB]
取得:225 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main pitivi all 0.13.5-1ubuntu3 [283kB]
取得:226 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main plymouth-theme-ubuntu-logo amd64 0.8.2-2ubuntu5.1 [34.1kB]
取得:227 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main poppler-utils amd64 0.14.3-0ubuntu1.1 [84.6kB]
取得:228 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main python-cupshelpers all 1.2.3+20100723-0ubuntu8.1 [50.0kB]
取得:229 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main python-libxml2 amd64 2.7.7.dfsg-4ubuntu0.1 [233kB]
取得:230 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main python-papyon all 0.5.1-0ubuntu2 [177kB]
取得:231 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main simple-scan amd64 2.32.0-0ubuntu4 [104kB]
取得:232 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main python-aptdaemon-gtk all 0.31+bzr506-0ubuntu5 [197kB]
取得:233 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main aptdaemon all 0.31+bzr506-0ubuntu5 [35.8kB]
取得:234 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main python-aptdaemon all 0.31+bzr506-0ubuntu5 [64.4kB]
取得:235 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main software-center all 3.0.7 [434kB]
取得:236 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main ssh-askpass-gnome amd64 1:5.5p1-4ubuntu5 [65.5kB]
取得:237 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main sudo amd64 1.7.2p7-1ubuntu2.1 [330kB]
取得:238 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main system-config-printer-common all 1.2.3+20100723-0ubuntu8.1 [128kB]
取得:239 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main system-config-printer-gnome all 1.2.3+20100723-0ubuntu8.1 [197kB]
取得:240 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main system-config-printer-udev amd64 1.2.3+20100723-0ubuntu8.1 [42.2kB]
取得:241 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main telepathy-haze amd64 0.4.0-1ubuntu0.1 [74.0kB]
取得:242 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main tomboy amd64 1.4.2-0ubuntu1 [533kB]
取得:243 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main ttf-ubuntu-font-family all 0.70.1-0ubuntu1~maverick2 [706kB]
取得:244 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main xul-ext-ubufox all 0.9~rc2-0ubuntu5.1 [61.6kB]
取得:245 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main ubufox all 0.9~rc2-0ubuntu5.1 [1,190B]
取得:246 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main vino amd64 2.32.0-0ubuntu1.1 [178kB]
取得:247 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main xserver-common all 2:1.9.0-0ubuntu7.3 [87.5kB]
取得:248 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main xserver-xorg-core amd64 2:1.9.0-0ubuntu7.3 [1,726kB]
取得:249 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main xserver-xorg-input-evdev amd64 1:2.3.2-6ubuntu3.1 [77.9kB]
取得:250 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main xserver-xorg-video-intel amd64 2:2.12.0-1ubuntu5.1 [266kB]
取得:251 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main xulrunner-1.9.2 amd64 1.9.2.13+build3+nobinonly-0ubuntu0.10.10.1 [10.4MB]
取得:252 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main gnome-system-tools amd64 2.32.0-0ubuntu1.1 [635kB]
取得:253 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main indicator-sound amd64 0.5.0.1-0ubuntu2 [85.6kB]
取得:254 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main libgexiv2-0 amd64 0.2.0-0ubuntu2.1 [50.1kB]
取得:255 http://jp.archive.ubuntu.com/ubuntu/ maverick-updates/main rhythmbox-ubuntuone-music-store all 0.1.9-0ubuntu1 [17.3kB]
263MB を 2分 33秒 で取得しました (1,716kB/s)
パッケージからテンプレートを展開しています: 100%
パッケージを事前設定しています ...
(データベースを読み込んでいます ... 現在 120071 個のファイルとディレクトリがインストールされています。)
dpkg 1.15.8.4ubuntu3 を (.../dpkg_1.15.8.4ubuntu3.1_amd64.deb で) 置換するための準備をしています ...
dpkg を展開し、置換しています...
man-db のトリガを処理しています ...
dpkg (1.15.8.4ubuntu3.1) を設定しています ...
(データベースを読み込んでいます ... 現在 120071 個のファイルとディレクトリがインストールされています。)
mount 2.17.2-0ubuntu1 を (.../mount_2.17.2-0ubuntu1.10.10.2_amd64.deb で) 置換するための準備をしています ...
mount を展開し、置換しています...
man-db のトリガを処理しています ...
mount (2.17.2-0ubuntu1.10.10.2) を設定しています ...
(データベースを読み込んでいます ... 現在 120071 個のファイルとディレクトリがインストールされています。)
tar 1.23-2 を (.../tar_1.23-2ubuntu1_amd64.deb で) 置換するための準備をしています ...
tar を展開し、置換しています...
man-db のトリガを処理しています ...
tar (1.23-2ubuntu1) を設定しています ...
(データベースを読み込んでいます ... 現在 120071 個のファイルとディレクトリがインストールされています。)
libc-dev-bin 2.12.1-0ubuntu6 を (.../libc-dev-bin_2.12.1-0ubuntu10.2_amd64.deb で) 置換するための準 備をしています ...
libc-dev-bin を展開し、置換しています...
libc6-dev 2.12.1-0ubuntu6 を (.../libc6-dev_2.12.1-0ubuntu10.2_amd64.deb で) 置換するための準備をし ています ...
libc6-dev を展開し、置換しています...
libc-bin 2.12.1-0ubuntu6 を (.../libc-bin_2.12.1-0ubuntu10.2_amd64.deb で) 置換するための準備をして います ...
libc-bin を展開し、置換しています...
man-db のトリガを処理しています ...
libc-bin (2.12.1-0ubuntu10.2) を設定しています ...
(データベースを読み込んでいます ... 現在 120071 個のファイルとディレクトリがインストールされています。)
libc6 2.12.1-0ubuntu6 を (.../libc6_2.12.1-0ubuntu10.2_amd64.deb で) 置換するための準備をしています ...
libc6 を展開し、置換しています...
libc6 (2.12.1-0ubuntu10.2) を設定しています ...
Generating locales...
  en_AG.UTF-8... done
  en_AU.UTF-8... done
  en_BW.UTF-8... done
  en_CA.UTF-8... done
  en_DK.UTF-8... done
  en_GB.UTF-8... done
  en_HK.UTF-8... done
  en_IE.UTF-8... done
  en_IN.UTF-8... done
  en_NG.UTF-8... done
  en_NZ.UTF-8... done
  en_PH.UTF-8... done
  en_SG.UTF-8... done
  en_US.UTF-8... done
  en_ZA.UTF-8... done
  en_ZW.UTF-8... done
  ja_JP.UTF-8... done
Generation complete.
libc-bin のトリガを処理しています ...
ldconfig deferred processing now taking place
(データベースを読み込んでいます ... 現在 120071 個のファイルとディレクトリがインストールされています。)
linux-libc-dev 2.6.35-1022.33 を (.../linux-libc-dev_2.6.35-1025.44_amd64.deb で) 置換するための準備をしています ...
linux-libc-dev を展開し、置換しています...
tzdata 2010l-1 を (.../tzdata_2010o-0ubuntu0.10.10_all.deb で) 置換するための準備をしています ...
tzdata を展開し、置換しています...
tzdata (2010o-0ubuntu0.10.10) を設定しています ...

Current default time zone: 'Asia/Tokyo'
Local time is now:      Sat Feb 12 06:05:34 JST 2011.
Universal Time is now:  Fri Feb 11 21:05:34 UTC 2011.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

(データベースを読み込んでいます ... 現在 120071 個のファイルとディレクトリがインストールされています。)
sysvinit-utils 2.87dsf-4ubuntu18 を (.../sysvinit-utils_2.87dsf-4ubuntu19_amd64.deb で) 置換するための準備をしています ...
sysvinit-utils を展開し、置換しています...
sysv-rc 2.87dsf-4ubuntu18 を (.../sysv-rc_2.87dsf-4ubuntu19_all.deb で) 置換するための準備をしています ...
sysv-rc を展開し、置換しています...
initscripts 2.87dsf-4ubuntu18 を (.../initscripts_2.87dsf-4ubuntu19_amd64.deb で) 置換するための準備をしています ...
initscripts を展開し、置換しています...
libdbus-1-3 1.4.0-0ubuntu1 を (.../libdbus-1-3_1.4.0-0ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
libdbus-1-3 を展開し、置換しています...
libudev0 162-2 を (.../libudev0_162-2.2_amd64.deb で) 置換するための準備をしています ...
libudev0 を展開し、置換しています...
ifupdown 0.6.10ubuntu3 を (.../ifupdown_0.6.10ubuntu3.1_amd64.deb で) 置換するための準備をしています ...
ifupdown を展開し、置換しています...
upstart 0.6.6-3 を (.../upstart_0.6.6-4_amd64.deb で) 置換するための準備をしています ...
upstart を展開し、置換しています...
util-linux 2.17.2-0ubuntu1 を (.../util-linux_2.17.2-0ubuntu1.10.10.2_amd64.deb で) 置換するための準備をしています ...
util-linux を展開し、置換しています...
man-db のトリガを処理しています ...
ureadahead のトリガを処理しています ...
ureadahead will be reprofiled on next reboot
install-info のトリガを処理しています ...
libdbus-1-3 (1.4.0-0ubuntu1.1) を設定しています ...
libudev0 (162-2.2) を設定しています ...
sysvinit-utils (2.87dsf-4ubuntu19) を設定しています ...
sysv-rc (2.87dsf-4ubuntu19) を設定しています ...
initscripts (2.87dsf-4ubuntu19) を設定しています ...
upstart (0.6.6-4) を設定しています ...
util-linux (2.17.2-0ubuntu1.10.10.2) を設定しています ...
ifupdown (0.6.10ubuntu3.1) を設定しています ...
設定ファイル /etc/init/network-interface.conf を新規にインストールしています ...
設定ファイル /etc/init/network-interface-security.conf を新規にインストールしています ...
start: Job is already running: network-interface-security
libc-bin のトリガを処理しています ...
ldconfig deferred processing now taking place
(データベースを読み込んでいます ... 現在 120071 個のファイルとディレクトリがインストールされています。)
bsdutils 1:2.17.2-0ubuntu1 を (.../bsdutils_1%3a2.17.2-0ubuntu1.10.10.2_amd64.deb で) 置換するための準備をしています ...
bsdutils を展開し、置換しています...
man-db のトリガを処理しています ...
bsdutils (1:2.17.2-0ubuntu1.10.10.2) を設定しています ...
(データベースを読み込んでいます ... 現在 120071 個のファイルとディレクトリがインストールされています。)
python-minimal 2.6.6-2ubuntu1 を (.../python-minimal_2.6.6-2ubuntu2_all.deb で) 置換するための準備をしています ...
python-minimal を展開し、置換しています...
man-db のトリガを処理しています ...
python-minimal (2.6.6-2ubuntu2) を設定しています ...
(データベースを読み込んでいます ... 現在 120071 個のファイルとディレクトリがインストールされています。)
python 2.6.6-2ubuntu1 を (.../python_2.6.6-2ubuntu2_all.deb で) 置換するための準備をしています ...
python を展開し、置換しています...
libpam-modules 1.1.1-4ubuntu1 を (.../libpam-modules_1.1.1-4ubuntu2_amd64.deb で) 置換するための準備をしています ...
libpam-modules を展開し、置換しています...
doc-base のトリガを処理しています ...
Processing 31 changed doc-base file(s)...
Registering documents with scrollkeeper...
man-db のトリガを処理しています ...
libpam-modules (1.1.1-4ubuntu2) を設定しています ...
(データベースを読み込んでいます ... 現在 120071 個のファイルとディレクトリがインストールされています。)
libfreetype6 2.4.2-2 を (.../libfreetype6_2.4.2-2ubuntu0.1_amd64.deb で) 置換するための準備をしてい ます ...
libfreetype6 を展開し、置換しています...
libcairo2 1.10.0-1ubuntu2 を (.../libcairo2_1.10.0-1ubuntu3_amd64.deb で) 置換するための準備をしています ...
libcairo2 を展開し、置換しています...
libgp11-0 2.92.92.is.2.31.91-0ubuntu4 を (.../libgp11-0_2.92.92.is.2.31.91-0ubuntu4.1_amd64.deb で) 置換するための準備をしています ...
libgp11-0 を展開し、置換しています...
libgcr0 2.92.92.is.2.31.91-0ubuntu4 を (.../libgcr0_2.92.92.is.2.31.91-0ubuntu4.1_amd64.deb で) 置換するための準備をしています ...
libgcr0 を展開し、置換しています...
dbus-x11 1.4.0-0ubuntu1 を (.../dbus-x11_1.4.0-0ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
dbus-x11 を展開し、置換しています...
dbus 1.4.0-0ubuntu1 を (.../dbus_1.4.0-0ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
dbus を展開し、置換しています...
gnome-keyring 2.92.92.is.2.31.91-0ubuntu4 を (.../gnome-keyring_2.92.92.is.2.31.91-0ubuntu4.1_amd64.deb で) 置換するための準備をしています ...
gnome-keyring を展開し、置換しています...
language-pack-en 1:10.10+20100930 を (.../language-pack-en_1%3a10.10+20101204_all.deb で) 置換するための準備をしています ...
language-pack-en を展開し、置換しています...
古いパッケージ language-pack-en-base 中のファイルを置換しています ...
language-pack-gnome-en 1:10.10+20100930 を (.../language-pack-gnome-en_1%3a10.10+20101204_all.deb で) 置換するための準備をしています ...
language-pack-gnome-en を展開し、置換しています...
古いパッケージ language-pack-gnome-en-base 中のファイルを置換しています ...
linux-image-2.6.35-22-generic 2.6.35-22.33 を (.../linux-image-2.6.35-22-generic_2.6.35-22.35_amd64.deb で) 置換するための準備をしています ...
Done.
linux-image-2.6.35-22-generic を展開し、置換しています...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 2.6.35-22-generic /boot/vmlinuz-2.6.35-22-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 2.6.35-22-generic /boot/vmlinuz-2.6.35-22-generic
openoffice.org-emailmerge 1:3.2.1-7ubuntu1 を (.../openoffice.org-emailmerge_1%3a3.2.1-7ubuntu1.1_all.deb で) 置換するための準備をしています ...
javaldx: Could not find a Java Runtime Environment!
Please ensure that a JVM and the package openoffice.org-java-common
is installed.
If it is already installed then try removing ~/.openoffice.org/3/user/config/javasettings_Linux_*.xml
javaldx: Could not find a Java Runtime Environment!
Please ensure that a JVM and the package openoffice.org-java-common
is installed.
If it is already installed then try removing ~/.openoffice.org/3/user/config/javasettings_Linux_*.xml
Disabling: mailmerge.py

unopkg done.
openoffice.org-emailmerge を展開し、置換しています...
ubuntu-docs 10.10.3 を (.../ubuntu-docs_10.10.4ubuntu0.1_all.deb で) 置換するための準備をしています ...
ubuntu-docs を展開し、置換しています...
libpam0g 1.1.1-4ubuntu1 を (.../libpam0g_1.1.1-4ubuntu2_amd64.deb で) 置換するための準備をしています ...
libpam0g を展開し、置換しています...
man-db のトリガを処理しています ...
ureadahead のトリガを処理しています ...
software-center のトリガを処理しています ...
/usr/lib/pymodules/python2.6/gtk-2.0/gtk/__init__.py:57: GtkWarning: could not open display
  warnings.warn(str(e), _gtk.Warning)
python-central のトリガを処理しています ...
libpam0g (1.1.1-4ubuntu2) を設定しています ...
libc-bin のトリガを処理しています ...
ldconfig deferred processing now taking place
(データベースを読み込んでいます ... 現在 120090 個のファイルとディレクトリがインストールされています。)
ure 1.6.1+OOo3.2.1-7ubuntu1 を (.../ure_1.6.1+OOo3.2.1-7ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
ure を展開し、置換しています...
uno-libs3 1.6.1+OOo3.2.1-7ubuntu1 を (.../uno-libs3_1.6.1+OOo3.2.1-7ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
uno-libs3 を展開し、置換しています...
libxml2 2.7.7.dfsg-4 を (.../libxml2_2.7.7.dfsg-4ubuntu0.1_amd64.deb で) 置換するための準備をしてい ます ...
libxml2 を展開し、置換しています...
ubuntu-sso-client 1.0.3-0ubuntu1 を (.../ubuntu-sso-client_1.0.8-0ubuntu1_all.deb で) 置換するための準備をしています ...
ubuntu-sso-client を展開し、置換しています...
libssl0.9.8 0.9.8o-1ubuntu4.1 を (.../libssl0.9.8_0.9.8o-1ubuntu4.3_amd64.deb で) 置換するための準備をしています ...
libssl0.9.8 を展開し、置換しています...
python-support のトリガを処理しています ...
libssl0.9.8 (0.9.8o-1ubuntu4.3) を設定しています ...
libc-bin のトリガを処理しています ...
ldconfig deferred processing now taking place
(データベースを読み込んでいます ... 現在 120090 個のファイルとディレクトリがインストールされています。)
libuuid1 2.17.2-0ubuntu1 を (.../libuuid1_2.17.2-0ubuntu1.10.10.2_amd64.deb で) 置換するための準備をしています ...
libuuid1 を展開し、置換しています...
libuuid1 (2.17.2-0ubuntu1.10.10.2) を設定しています ...
libc-bin のトリガを処理しています ...
ldconfig deferred processing now taking place
(データベースを読み込んでいます ... 現在 120090 個のファイルとディレクトリがインストールされています。)
libblkid1 2.17.2-0ubuntu1 を (.../libblkid1_2.17.2-0ubuntu1.10.10.2_amd64.deb で) 置換するための準備をしています ...
libblkid1 を展開し、置換しています...
libblkid1 (2.17.2-0ubuntu1.10.10.2) を設定しています ...
libc-bin のトリガを処理しています ...
ldconfig deferred processing now taking place
(データベースを読み込んでいます ... 現在 120090 個のファイルとディレクトリがインストールされています。)
libpam-runtime 1.1.1-4ubuntu1 を (.../libpam-runtime_1.1.1-4ubuntu2_all.deb で) 置換するための準備をしています ...
libpam-runtime を展開し、置換しています...
man-db のトリガを処理しています ...
libpam-runtime (1.1.1-4ubuntu2) を設定しています ...
(データベースを読み込んでいます ... 現在 120090 個のファイルとディレクトリがインストールされています。)
libsqlite3-0 3.7.2-1 を (.../libsqlite3-0_3.7.2-1ubuntu0.1_amd64.deb で) 置換するための準備をしてい ます ...
libsqlite3-0 を展開し、置換しています...
libdrm2 2.4.21-1ubuntu2 を (.../libdrm2_2.4.21-1ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
libdrm2 を展開し、置換しています...
libdrm-intel1 2.4.21-1ubuntu2 を (.../libdrm-intel1_2.4.21-1ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
libdrm-intel1 を展開し、置換しています...
libdrm-nouveau1 2.4.21-1ubuntu2 を (.../libdrm-nouveau1_2.4.21-1ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
libdrm-nouveau1 を展開し、置換しています...
libdrm-radeon1 2.4.21-1ubuntu2 を (.../libdrm-radeon1_2.4.21-1ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
libdrm-radeon1 を展開し、置換しています...
fuse-utils 2.8.4-1ubuntu1 を (.../fuse-utils_2.8.4-1ubuntu1.2_amd64.deb で) 置換するための準備をしています ...
fuse-utils を展開し、置換しています...
libfuse2 2.8.4-1ubuntu1 を (.../libfuse2_2.8.4-1ubuntu1.2_amd64.deb で) 置換するための準備をしています ...
libfuse2 を展開し、置換しています...
udev 162-2 を (.../udev_162-2.2_amd64.deb で) 置換するための準備をしています ...
Adding 'local diversion of /sbin/udevadm to /sbin/udevadm.upgrade'
udev を展開し、置換しています...
plymouth-label 0.8.2-2ubuntu5 を (.../plymouth-label_0.8.2-2ubuntu5.1_amd64.deb で) 置換するための準備をしています ...
plymouth-label を展開し、置換しています...
plymouth 0.8.2-2ubuntu5 を (.../plymouth_0.8.2-2ubuntu5.1_amd64.deb で) 置換するための準備をしています ...
plymouth を展開し、置換しています...
libplymouth2 0.8.2-2ubuntu5 を (.../libplymouth2_0.8.2-2ubuntu5.1_amd64.deb で) 置換するための準備をしています ...
libplymouth2 を展開し、置換しています...
apparmor 2.5.1~rc1-0ubuntu2 を (.../apparmor_2.5.1-0ubuntu0.10.10.4_amd64.deb で) 置換するための準備をしています ...
apparmor を展開し、置換しています...
libapparmor1 2.5.1~rc1-0ubuntu2 を (.../libapparmor1_2.5.1-0ubuntu0.10.10.4_amd64.deb で) 置換するための準備をしています ...
libapparmor1 を展開し、置換しています...
libapparmor-perl 2.5.1~rc1-0ubuntu2 を (.../libapparmor-perl_2.5.1-0ubuntu0.10.10.4_amd64.deb で) 置換するための準備をしています ...
libapparmor-perl を展開し、置換しています...
apparmor-utils 2.5.1~rc1-0ubuntu2 を (.../apparmor-utils_2.5.1-0ubuntu0.10.10.4_amd64.deb で) 置換するための準備をしています ...
apparmor-utils を展開し、置換しています...
libk5crypto3 1.8.1+dfsg-5ubuntu0.1 を (.../libk5crypto3_1.8.1+dfsg-5ubuntu0.2_amd64.deb で) 置換するための準備をしています ...
libk5crypto3 を展開し、置換しています...
libgssapi-krb5-2 1.8.1+dfsg-5ubuntu0.1 を (.../libgssapi-krb5-2_1.8.1+dfsg-5ubuntu0.2_amd64.deb で) 置換するための準備をしています ...
libgssapi-krb5-2 を展開し、置換しています...
libkrb5-3 1.8.1+dfsg-5ubuntu0.1 を (.../libkrb5-3_1.8.1+dfsg-5ubuntu0.2_amd64.deb で) 置換するための準備をしています ...
libkrb5-3 を展開し、置換しています...
libkrb5support0 1.8.1+dfsg-5ubuntu0.1 を (.../libkrb5support0_1.8.1+dfsg-5ubuntu0.2_amd64.deb で) 置換するための準備をしています ...
libkrb5support0 を展開し、置換しています...
dnsutils 1:9.7.1.dfsg.P2-2 を (.../dnsutils_1%3a9.7.1.dfsg.P2-2ubuntu0.1_amd64.deb で) 置換するため の準備をしています ...
dnsutils を展開し、置換しています...
bind9-host 1:9.7.1.dfsg.P2-2 を (.../bind9-host_1%3a9.7.1.dfsg.P2-2ubuntu0.1_amd64.deb で) 置換する ための準備をしています ...
bind9-host を展開し、置換しています...
libisc60 1:9.7.1.dfsg.P2-2 を (.../libisc60_1%3a9.7.1.dfsg.P2-2ubuntu0.1_amd64.deb で) 置換するため の準備をしています ...
libisc60 を展開し、置換しています...
libdns66 1:9.7.1.dfsg.P2-2 を (.../libdns66_1%3a9.7.1.dfsg.P2-2ubuntu0.1_amd64.deb で) 置換するため の準備をしています ...
libdns66 を展開し、置換しています...
libisccc60 1:9.7.1.dfsg.P2-2 を (.../libisccc60_1%3a9.7.1.dfsg.P2-2ubuntu0.1_amd64.deb で) 置換する ための準備をしています ...
libisccc60 を展開し、置換しています...
libisccfg60 1:9.7.1.dfsg.P2-2 を (.../libisccfg60_1%3a9.7.1.dfsg.P2-2ubuntu0.1_amd64.deb で) 置換す るための準備をしています ...
libisccfg60 を展開し、置換しています...
liblwres60 1:9.7.1.dfsg.P2-2 を (.../liblwres60_1%3a9.7.1.dfsg.P2-2ubuntu0.1_amd64.deb で) 置換する ための準備をしています ...
liblwres60 を展開し、置換しています...
libbind9-60 1:9.7.1.dfsg.P2-2 を (.../libbind9-60_1%3a9.7.1.dfsg.P2-2ubuntu0.1_amd64.deb で) 置換す るための準備をしています ...
libbind9-60 を展開し、置換しています...
libldap-2.4-2 2.4.23-0ubuntu3 を (.../libldap-2.4-2_2.4.23-0ubuntu3.4_amd64.deb で) 置換するための準備をしています ...
libldap-2.4-2 を展開し、置換しています...
libparted0debian1 2.3-2ubuntu1 を (.../libparted0debian1_2.3-2ubuntu2_amd64.deb で) 置換するための準備をしています ...
libparted0debian1 を展開し、置換しています...
parted 2.3-2ubuntu1 を (.../parted_2.3-2ubuntu2_amd64.deb で) 置換するための準備をしています ...
parted を展開し、置換しています...
plymouth-theme-ubuntu-text 0.8.2-2ubuntu5 を (.../plymouth-theme-ubuntu-text_0.8.2-2ubuntu5.1_amd64.deb で) 置換するための準備をしています ...
plymouth-theme-ubuntu-text を展開し、置換しています...
python-apt 0.7.96.1ubuntu11 を (.../python-apt_0.7.96.1ubuntu11.1_amd64.deb で) 置換するための準備をしています ...
python-apt を展開し、置換しています...
gconf2-common 2.31.91-0ubuntu3 を (.../gconf2-common_2.31.91-0ubuntu3.1_all.deb で) 置換するための準備をしています ...
gconf2-common を展開し、置換しています...
libgconf2-4 2.31.91-0ubuntu3 を (.../libgconf2-4_2.31.91-0ubuntu3.1_amd64.deb で) 置換するための準備をしています ...
libgconf2-4 を展開し、置換しています...
gconf2 2.31.91-0ubuntu3 を (.../gconf2_2.31.91-0ubuntu3.1_amd64.deb で) 置換するための準備をしています ...
gconf2 を展開し、置換しています...
libvte-common 1:0.26.0-0ubuntu1 を (.../libvte-common_1%3a0.26.0-0ubuntu2_all.deb で) 置換するための準備をしています ...
libvte-common を展開し、置換しています...
libvte9 1:0.26.0-0ubuntu1 を (.../libvte9_1%3a0.26.0-0ubuntu2_amd64.deb で) 置換するための準備をしています ...
libvte9 を展開し、置換しています...
python-vte 1:0.26.0-0ubuntu1 を (.../python-vte_1%3a0.26.0-0ubuntu2_amd64.deb で) 置換するための準備をしています ...
python-vte を展開し、置換しています...
update-manager 1:0.142.19 を (.../update-manager_1%3a0.142.22_all.deb で) 置換するための準備をしています ...
update-manager を展開し、置換しています...
update-manager-core 1:0.142.19 を (.../update-manager-core_1%3a0.142.22_amd64.deb で) 置換するための準備をしています ...
update-manager-core を展開し、置換しています...
uuid-runtime 2.17.2-0ubuntu1 を (.../uuid-runtime_2.17.2-0ubuntu1.10.10.2_amd64.deb で) 置換するための準備をしています ...
uuid-runtime を展開し、置換しています...
libasound2 1.0.23-1ubuntu2 を (.../libasound2_1.0.23-1ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
libasound2 を展開し、置換しています...
alsa-utils 1.0.23-2ubuntu3 を (.../alsa-utils_1.0.23-2ubuntu3.4_amd64.deb で) 置換するための準備をしています ...
alsa-utils を展開し、置換しています...
app-install-data-partner 12.10.10.2 を (.../app-install-data-partner_12.10.10.3_all.deb で) 置換するための準備をしています ...
app-install-data-partner を展開し、置換しています...
python-problem-report 1.14.1-0ubuntu8 を (.../python-problem-report_1.14.1-0ubuntu8.1_all.deb で) 置換するための準備をしています ...
python-problem-report を展開し、置換しています...
python-apport 1.14.1-0ubuntu8 を (.../python-apport_1.14.1-0ubuntu8.1_all.deb で) 置換するための準備をしています ...
python-apport を展開し、置換しています...
apport 1.14.1-0ubuntu8 を (.../apport_1.14.1-0ubuntu8.1_all.deb で) 置換するための準備をしています ...
stop: Unknown instance:
apport を展開し、置換しています...
apport-gtk 1.14.1-0ubuntu8 を (.../apport-gtk_1.14.1-0ubuntu8.1_all.deb で) 置換するための準備をしています ...
apport-gtk を展開し、置換しています...
brasero-common 2.32.0-0ubuntu2 を (.../brasero-common_2.32.0-0ubuntu2.1_all.deb で) 置換するための準備をしています ...
brasero-common を展開し、置換しています...
brasero-cdrkit 2.32.0-0ubuntu2 を (.../brasero-cdrkit_2.32.0-0ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
brasero-cdrkit を展開し、置換しています...
brasero 2.32.0-0ubuntu2 を (.../brasero_2.32.0-0ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
brasero を展開し、置換しています...
libbrasero-media1 2.32.0-0ubuntu2 を (.../libbrasero-media1_2.32.0-0ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
libbrasero-media1 を展開し、置換しています...
libnautilus-extension1 1:2.32.0-0ubuntu1 を (.../libnautilus-extension1_1%3a2.32.0-0ubuntu1.3_amd64.deb で) 置換するための準備をしています ...
libnautilus-extension1 を展開し、置換しています...
libgpod4 0.7.94-0ubuntu2 を (.../libgpod4_0.7.95-1_amd64.deb で) 置換するための準備をしています ...
libgpod4 を展開し、置換しています...
libgudev-1.0-0 1:162-2 を (.../libgudev-1.0-0_1%3a162-2.2_amd64.deb で) 置換するための準備をしています ...
libgudev-1.0-0 を展開し、置換しています...
rhythmbox-plugins 0.13.1-0ubuntu5 を (.../rhythmbox-plugins_0.13.1-0ubuntu6_amd64.deb で) 置換するための準備をしています ...
rhythmbox-plugins を展開し、置換しています...
rhythmbox-plugin-cdrecorder 0.13.1-0ubuntu5 を (.../rhythmbox-plugin-cdrecorder_0.13.1-0ubuntu6_amd64.deb で) 置換するための準備をしています ...
rhythmbox-plugin-cdrecorder を展開し、置換しています...
nautilus-data 1:2.32.0-0ubuntu1 を (.../nautilus-data_1%3a2.32.0-0ubuntu1.3_all.deb で) 置換するための準備をしています ...
nautilus-data を展開し、置換しています...
nautilus 1:2.32.0-0ubuntu1 を (.../nautilus_1%3a2.32.0-0ubuntu1.3_amd64.deb で) 置換するための準備をしています ...
nautilus を展開し、置換しています...
libwebkit-1.0-common 1.2.4-1ubuntu1 を (.../libwebkit-1.0-common_1.2.5-0ubuntu0.10.10.1_all.deb で) 置換するための準備をしています ...
libwebkit-1.0-common を展開し、置換しています...
libwebkit-1.0-2 1.2.4-1ubuntu1 を (.../libwebkit-1.0-2_1.2.5-0ubuntu0.10.10.1_amd64.deb で) 置換するための準備をしています ...
libwebkit-1.0-2 を展開し、置換しています...
media-player-info 10-1 を (.../media-player-info_12-1~maverick1_all.deb で) 置換するための準備をしています ...
media-player-info を展開し、置換しています...
rhythmbox 0.13.1-0ubuntu5 を (.../rhythmbox_0.13.1-0ubuntu6_amd64.deb で) 置換するための準備をしています ...
rhythmbox を展開し、置換しています...
libgvfscommon0 1.6.4-0ubuntu1 を (.../libgvfscommon0_1.6.4-0ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
libgvfscommon0 を展開し、置換しています...
gvfs-fuse 1.6.4-0ubuntu1 を (.../gvfs-fuse_1.6.4-0ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
gvfs-fuse を展開し、置換しています...
libwbclient0 2:3.5.4~dfsg-1ubuntu8 を (.../libwbclient0_2%3a3.5.4~dfsg-1ubuntu8.2_amd64.deb で) 置換するための準備をしています ...
libwbclient0 を展開し、置換しています...
libsmbclient 2:3.5.4~dfsg-1ubuntu8 を (.../libsmbclient_2%3a3.5.4~dfsg-1ubuntu8.2_amd64.deb で) 置換するための準備をしています ...
libsmbclient を展開し、置換しています...
gvfs-backends 1.6.4-0ubuntu1 を (.../gvfs-backends_1.6.4-0ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
gvfs-backends を展開し、置換しています...
gvfs 1.6.4-0ubuntu1 を (.../gvfs_1.6.4-0ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
gvfs を展開し、置換しています...
libdecoration0 1:0.8.6-0ubuntu9 を (.../libdecoration0_1%3a0.8.6-0ubuntu9.1_amd64.deb で) 置換するための準備をしています ...
libdecoration0 を展開し、置換しています...
compiz-gnome 1:0.8.6-0ubuntu9 を (.../compiz-gnome_1%3a0.8.6-0ubuntu9.1_amd64.deb で) 置換するための準備をしています ...
compiz-gnome を展開し、置換しています...
compiz-plugins 1:0.8.6-0ubuntu9 を (.../compiz-plugins_1%3a0.8.6-0ubuntu9.1_amd64.deb で) 置換するための準備をしています ...
compiz-plugins を展開し、置換しています...
compiz-core 1:0.8.6-0ubuntu9 を (.../compiz-core_1%3a0.8.6-0ubuntu9.1_amd64.deb で) 置換するための準備をしています ...
compiz-core を展開し、置換しています...
compiz 1:0.8.6-0ubuntu9 を (.../compiz_1%3a0.8.6-0ubuntu9.1_all.deb で) 置換するための準備をしています ...
compiz を展開し、置換しています...
computer-janitor-gtk 2.0.4-0ubuntu1 を (.../computer-janitor-gtk_2.0.4-0ubuntu1.1_all.deb で) 置換するための準備をしています ...
computer-janitor-gtk を展開し、置換しています...
computer-janitor 2.0.4-0ubuntu1 を (.../computer-janitor_2.0.4-0ubuntu1.1_all.deb で) 置換するための準備をしています ...
computer-janitor を展開し、置換しています...
libcups2 1.4.4-6ubuntu2 を (.../libcups2_1.4.4-6ubuntu2.3_amd64.deb で) 置換するための準備をしています ...
libcups2 を展開し、置換しています...
update-inetd 4.36 を (.../update-inetd_4.36ubuntu0.1_all.deb で) 置換するための準備をしています ...
update-inetd を展開し、置換しています...
cups-common 1.4.4-6ubuntu2 を (.../cups-common_1.4.4-6ubuntu2.3_all.deb で) 置換するための準備をしています ...
cups-common を展開し、置換しています...
cups-bsd 1.4.4-6ubuntu2 を (.../cups-bsd_1.4.4-6ubuntu2.3_amd64.deb で) 置換するための準備をしています ...
cups-bsd を展開し、置換しています...
libcupsimage2 1.4.4-6ubuntu2 を (.../libcupsimage2_1.4.4-6ubuntu2.3_amd64.deb で) 置換するための準備をしています ...
libcupsimage2 を展開し、置換しています...
cups-client 1.4.4-6ubuntu2 を (.../cups-client_1.4.4-6ubuntu2.3_amd64.deb で) 置換するための準備をしています ...
cups-client を展開し、置換しています...
libedataserver1.2-13 2.30.3-2ubuntu1 を (.../libedataserver1.2-13_2.30.3-2ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
libedataserver1.2-13 を展開し、置換しています...
libnss3-1d 3.12.7-0ubuntu1 を (.../libnss3-1d_3.12.8-0ubuntu0.10.10.1_amd64.deb で) 置換するための準備をしています ...
libnss3-1d を展開し、置換しています...
libcamel1.2-14 2.30.3-2ubuntu1 を (.../libcamel1.2-14_2.30.3-2ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
libcamel1.2-14 を展開し、置換しています...
libebook1.2-9 2.30.3-2ubuntu1 を (.../libebook1.2-9_2.30.3-2ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
libebook1.2-9 を展開し、置換しています...
nautilus-sendto-empathy 2.32.0-0ubuntu2 を (.../nautilus-sendto-empathy_2.32.1-0ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
nautilus-sendto-empathy を展開し、置換しています...
empathy 2.32.0-0ubuntu2 を (.../empathy_2.32.1-0ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
empathy を展開し、置換しています...
empathy-common 2.32.0-0ubuntu2 を (.../empathy-common_2.32.1-0ubuntu1.1_all.deb で) 置換するための準備をしています ...
empathy-common を展開し、置換しています...
liblcms1 1.18.dfsg-1ubuntu2 を (.../liblcms1_1.18.dfsg-1ubuntu2.10.10.1_amd64.deb で) 置換するための準備をしています ...
liblcms1 を展開し、置換しています...
libpoppler7 0.14.3-0ubuntu1 を (.../libpoppler7_0.14.3-0ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
libpoppler7 を展開し、置換しています...
libpoppler-glib5 0.14.3-0ubuntu1 を (.../libpoppler-glib5_0.14.3-0ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
libpoppler-glib5 を展開し、置換しています...
libevdocument3 2.32.0-0ubuntu1 を (.../libevdocument3_2.32.0-0ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
libevdocument3 を展開し、置換しています...
libevview3 2.32.0-0ubuntu1 を (.../libevview3_2.32.0-0ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
libevview3 を展開し、置換しています...
evince-common 2.32.0-0ubuntu1 を (.../evince-common_2.32.0-0ubuntu1.1_all.deb で) 置換するための準備をしています ...
evince-common を展開し、置換しています...
evince 2.32.0-0ubuntu1 を (.../evince_2.32.0-0ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
evince を展開し、置換しています...
libebackend1.2-0 2.30.3-2ubuntu1 を (.../libebackend1.2-0_2.30.3-2ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
libebackend1.2-0 を展開し、置換しています...
libecal1.2-7 2.30.3-2ubuntu1 を (.../libecal1.2-7_2.30.3-2ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
libecal1.2-7 を展開し、置換しています...
libedata-book1.2-2 2.30.3-2ubuntu1 を (.../libedata-book1.2-2_2.30.3-2ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
libedata-book1.2-2 を展開し、置換しています...
libedata-cal1.2-7 2.30.3-2ubuntu1 を (.../libedata-cal1.2-7_2.30.3-2ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
libedata-cal1.2-7 を展開し、置換しています...
libegroupwise1.2-13 2.30.3-2ubuntu1 を (.../libegroupwise1.2-13_2.30.3-2ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
libegroupwise1.2-13 を展開し、置換しています...
libgdata1.2-1 2.30.3-2ubuntu1 を (.../libgdata1.2-1_2.30.3-2ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
libgdata1.2-1 を展開し、置換しています...
libgdata-google1.2-1 2.30.3-2ubuntu1 を (.../libgdata-google1.2-1_2.30.3-2ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
libgdata-google1.2-1 を展開し、置換しています...
evolution-data-server 2.30.3-2ubuntu1 を (.../evolution-data-server_2.30.3-2ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
evolution-data-server を展開し、置換しています...
evolution-data-server-common 2.30.3-2ubuntu1 を (.../evolution-data-server-common_2.30.3-2ubuntu2.1_all.deb で) 置換するための準備をしています ...
evolution-data-server-common を展開し、置換しています...
libedataserverui1.2-8 2.30.3-2ubuntu1 を (.../libedataserverui1.2-8_2.30.3-2ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
libedataserverui1.2-8 を展開し、置換しています...
libevolution 2.30.3-1ubuntu6 を (.../libevolution_2.30.3-1ubuntu7.3_amd64.deb で) 置換するための準備をしています ...
libevolution を展開し、置換しています...
evolution 2.30.3-1ubuntu6 を (.../evolution_2.30.3-1ubuntu7.3_amd64.deb で) 置換するための準備をしています ...
evolution を展開し、置換しています...
evolution-common 2.30.3-1ubuntu6 を (.../evolution-common_2.30.3-1ubuntu7.3_all.deb で) 置換するための準備をしています ...
evolution-common を展開し、置換しています...
evolution-exchange 2.30.3-0ubuntu1 を (.../evolution-exchange_2.30.3-0ubuntu2_amd64.deb で) 置換するための準備をしています ...
evolution-exchange を展開し、置換しています...
firefox-gnome-support 3.6.10+build1+nobinonly-0ubuntu3 を (.../firefox-gnome-support_3.6.13+build3+nobinonly-0ubuntu0.10.10.1_amd64.deb で) 置換するための準備をしています ...
firefox-gnome-support を展開し、置換しています...
firefox-branding 3.6.10+build1+nobinonly-0ubuntu3 を (.../firefox-branding_3.6.13+build3+nobinonly-0ubuntu0.10.10.1_amd64.deb で) 置換するための準備をしています ...
firefox-branding を展開し、置換しています...
firefox 3.6.10+build1+nobinonly-0ubuntu3 を (.../firefox_3.6.13+build3+nobinonly-0ubuntu0.10.10.1_amd64.deb で) 置換するための準備をしています ...
firefox を展開し、置換しています...
gcalctool 5.32.0-0ubuntu1 を (.../gcalctool_5.32.0-0ubuntu4_amd64.deb で) 置換するための準備をしています ...
gcalctool を展開し、置換しています...
gconf-defaults-service 2.31.91-0ubuntu3 を (.../gconf-defaults-service_2.31.91-0ubuntu3.1_amd64.deb で) 置換するための準備をしています ...
gconf-defaults-service を展開し、置換しています...
gdb 7.2-1ubuntu2 を (.../gdb_7.2-1ubuntu3_amd64.deb で) 置換するための準備をしています ...
gdb を展開し、置換しています...
gdm-guest-session 0.16 を (.../gdm-guest-session_0.17_all.deb で) 置換するための準備をしています ...
gdm-guest-session を展開し、置換しています...
gwibber 2.32.0.1-0ubuntu1 を (.../gwibber_2.32.2-0ubuntu2_all.deb で) 置換するための準備をしています ...
gwibber を展開し、置換しています...
gwibber-service 2.32.0.1-0ubuntu1 を (.../gwibber-service_2.32.2-0ubuntu2_all.deb で) 置換するための準備をしています ...
gwibber-service を展開し、置換しています...
hplip 3.10.6-1ubuntu10 を (.../hplip_3.10.6-1ubuntu10.2_amd64.deb で) 置換するための準備をしています ...
hplip を展開し、置換しています...
libsane-hpaio 3.10.6-1ubuntu10 を (.../libsane-hpaio_3.10.6-1ubuntu10.2_amd64.deb で) 置換するための準備をしています ...
libsane-hpaio を展開し、置換しています...
hplip-data 3.10.6-1ubuntu10 を (.../hplip-data_3.10.6-1ubuntu10.2_all.deb で) 置換するための準備をしています ...
hplip-data を展開し、置換しています...
hpijs 3.10.6-1ubuntu10 を (.../hpijs_3.10.6-1ubuntu10.2_amd64.deb で) 置換するための準備をしています ...
hpijs を展開し、置換しています...
libhpmud0 3.10.6-1ubuntu10 を (.../libhpmud0_3.10.6-1ubuntu10.2_amd64.deb で) 置換するための準備をしています ...
libhpmud0 を展開し、置換しています...
hplip-cups 3.10.6-1ubuntu10 を (.../hplip-cups_3.10.6-1ubuntu10.2_amd64.deb で) 置換するための準備をしています ...
hplip-cups を展開し、置換しています...
humanity-icon-theme 0.5.3.2 を (.../humanity-icon-theme_0.5.3.3_all.deb で) 置換するための準備をしています ...
humanity-icon-theme を展開し、置換しています...
libibus2 1.3.7-1ubuntu3 を (.../libibus2_1.3.7-1ubuntu4_amd64.deb で) 置換するための準備をしています ...
libibus2 を展開し、置換しています...
ibus 1.3.7-1ubuntu3 を (.../ibus_1.3.7-1ubuntu4_amd64.deb で) 置換するための準備をしています ...
ibus を展開し、置換しています...
python-ibus 1.3.7-1ubuntu3 を (.../python-ibus_1.3.7-1ubuntu4_all.deb で) 置換するための準備をしています ...
python-ibus を展開し、置換しています...
ibus-gtk 1.3.7-1ubuntu3 を (.../ibus-gtk_1.3.7-1ubuntu4_amd64.deb で) 置換するための準備をしています ...
ibus-gtk を展開し、置換しています...
jockey-gtk 0.5.10-0ubuntu5 を (.../jockey-gtk_0.5.10-0ubuntu5.2_all.deb で) 置換するための準備をしています ...
jockey-gtk を展開し、置換しています...
jockey-common 0.5.10-0ubuntu5 を (.../jockey-common_0.5.10-0ubuntu5.2_all.deb で) 置換するための準備をしています ...
jockey-common を展開し、置換しています...
libcupscgi1 1.4.4-6ubuntu2 を (.../libcupscgi1_1.4.4-6ubuntu2.3_amd64.deb で) 置換するための準備をしています ...
libcupscgi1 を展開し、置換しています...
libcupsdriver1 1.4.4-6ubuntu2 を (.../libcupsdriver1_1.4.4-6ubuntu2.3_amd64.deb で) 置換するための準備をしています ...
libcupsdriver1 を展開し、置換しています...
libcupsmime1 1.4.4-6ubuntu2 を (.../libcupsmime1_1.4.4-6ubuntu2.3_amd64.deb で) 置換するための準備をしています ...
libcupsmime1 を展開し、置換しています...
libcupsppdc1 1.4.4-6ubuntu2 を (.../libcupsppdc1_1.4.4-6ubuntu2.3_amd64.deb で) 置換するための準備をしています ...
libcupsppdc1 を展開し、置換しています...
libgpod-common 0.7.94-0ubuntu2 を (.../libgpod-common_0.7.95-1_amd64.deb で) 置換するための準備をし ています ...
libgpod-common を展開し、置換しています...
libmagickcore3 7:6.6.2.6-1ubuntu1 を (.../libmagickcore3_7%3a6.6.2.6-1ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
libmagickcore3 を展開し、置換しています...
libmagickwand3 7:6.6.2.6-1ubuntu1 を (.../libmagickwand3_7%3a6.6.2.6-1ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
libmagickwand3 を展開し、置換しています...
libpam-gnome-keyring 2.92.92.is.2.31.91-0ubuntu4 を (.../libpam-gnome-keyring_2.92.92.is.2.31.91-0ubuntu4.1_amd64.deb で) 置換するための準備をしています ...
libpam-gnome-keyring を展開し、置換しています...
pulseaudio-utils 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21 を (.../pulseaudio-utils_1%3a0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1_amd64.deb で) 置換するための準備をしています ...
pulseaudio-utils を展開し、置換しています...
pulseaudio 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21 を (.../pulseaudio_1%3a0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1_amd64.deb で) 置換するための準備をしています ...
 * PulseAudio configured for per-user sessions
pulseaudio を展開し、置換しています...
pulseaudio-module-x11 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21 を (.../pulseaudio-module-x11_1%3a0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1_amd64.deb で) 置換するための準備をしています ...
pulseaudio-module-x11 を展開し、置換しています...
pulseaudio-module-gconf 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21 を (.../pulseaudio-module-gconf_1%3a0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1_amd64.deb で) 置換するための準備をしています ...
pulseaudio-module-gconf を展開し、置換しています...
pulseaudio-module-bluetooth 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21 を (.../pulseaudio-module-bluetooth_1%3a0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1_amd64.deb で) 置換するための準備をしています ...
pulseaudio-module-bluetooth を展開し、置換しています...
pulseaudio-esound-compat 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21 を (.../pulseaudio-esound-compat_1%3a0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1_amd64.deb で) 置換するための準備をしています ...
pulseaudio-esound-compat を展開し、置換しています...
libpulse-mainloop-glib0 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21 を (.../libpulse-mainloop-glib0_1%3a0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1_amd64.deb で) 置換するための準備をしています ...
libpulse-mainloop-glib0 を展開し、置換しています...
libpulse-browse0 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21 を (.../libpulse-browse0_1%3a0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1_amd64.deb で) 置換するための準備をしています ...
libpulse-browse0 を展開し、置換しています...
libpulse0 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21 を (.../libpulse0_1%3a0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1_amd64.deb で) 置換するための準備をしています ...
libpulse0 を展開し、置換しています...
libpurple-bin 1:2.7.3-1ubuntu3 を (.../libpurple-bin_1%3a2.7.3-1ubuntu3.2_all.deb で) 置換するための準備をしています ...
libpurple-bin を展開し、置換しています...
libpurple0 1:2.7.3-1ubuntu3 を (.../libpurple0_1%3a2.7.3-1ubuntu3.2_amd64.deb で) 置換するための準備をしています ...
libpurple0 を展開し、置換しています...
gnome-settings-daemon 2.32.0-0ubuntu2 を (.../gnome-settings-daemon_2.32.0-0ubuntu3.1_amd64.deb で) 置換するための準備をしています ...
gnome-settings-daemon を展開し、置換しています...
ubuntuone-client-gnome 1.4.4.1-0ubuntu1 を (.../ubuntuone-client-gnome_1.4.5-0ubuntu1_amd64.deb で) 置換するための準備をしています ...
ubuntuone-client-gnome を展開し、置換しています...
xdg-utils 1.0.2+cvs20100307-1 を (.../xdg-utils_1.0.2+cvs20100307-1ubuntu0.2_all.deb で) 置換するた めの準備をしています ...
xdg-utils を展開し、置換しています...
libsyncdaemon-1.0-1 1.4.4.1-0ubuntu1 を (.../libsyncdaemon-1.0-1_1.4.5-0ubuntu1_amd64.deb で) 置換するための準備をしています ...
libsyncdaemon-1.0-1 を展開し、置換しています...
ubuntuone-client 1.4.4.1-0ubuntu1 を (.../ubuntuone-client_1.4.5-0ubuntu1_all.deb で) 置換するための準備をしています ...
ubuntuone-client を展開し、置換しています...
python-ubuntuone-client 1.4.4.1-0ubuntu1 を (.../python-ubuntuone-client_1.4.5-0ubuntu1_all.deb で) 置換するための準備をしています ...
python-ubuntuone-client を展開し、置換しています...
libutouch-grail1 1.0.14-0ubuntu1 を (.../libutouch-grail1_1.0.16-0ubuntu1_amd64.deb で) 置換するための準備をしています ...
libutouch-grail1 を展開し、置換しています...
libxml2-utils 2.7.7.dfsg-4 を (.../libxml2-utils_2.7.7.dfsg-4ubuntu0.1_amd64.deb で) 置換するための 準備をしています ...
libxml2-utils を展開し、置換しています...
light-themes 0.1.8.2 を (.../light-themes_0.1.8.3_all.deb で) 置換するための準備をしています ...
light-themes を展開し、置換しています...
linux-firmware 1.38 を (.../linux-firmware_1.38.3_all.deb で) 置換するための準備をしています ...
linux-firmware を展開し、置換しています...
linux-headers-2.6.35-22 2.6.35-22.33 を (.../linux-headers-2.6.35-22_2.6.35-22.35_all.deb で) 置換するための準備をしています ...
linux-headers-2.6.35-22 を展開し、置換しています...
linux-headers-2.6.35-22-generic 2.6.35-22.33 を (.../linux-headers-2.6.35-22-generic_2.6.35-22.35_amd64.deb で) 置換するための準備をしています ...
linux-headers-2.6.35-22-generic を展開し、置換しています...
smbclient 2:3.5.4~dfsg-1ubuntu8 を (.../smbclient_2%3a3.5.4~dfsg-1ubuntu8.2_amd64.deb で) 置換するための準備をしています ...
smbclient を展開し、置換しています...
nautilus-share 0.7.2-13 を (.../nautilus-share_0.7.2-13.1_amd64.deb で) 置換するための準備をしています ...
nautilus-share を展開し、置換しています...
samba-common 2:3.5.4~dfsg-1ubuntu8 を (.../samba-common_2%3a3.5.4~dfsg-1ubuntu8.2_all.deb で) 置換するための準備をしています ...
samba-common を展開し、置換しています...
samba-common-bin 2:3.5.4~dfsg-1ubuntu8 を (.../samba-common-bin_2%3a3.5.4~dfsg-1ubuntu8.2_amd64.deb で) 置換するための準備をしています ...
samba-common-bin を展開し、置換しています...
nvidia-96-modaliases 96.43.18-0ubuntu1 を (.../nvidia-96-modaliases_96.43.19-0ubuntu1_amd64.deb で) 置換するための準備をしています ...
nvidia-96-modaliases を展開し、置換しています...
openoffice.org-calc 1:3.2.1-7ubuntu1 を (.../openoffice.org-calc_1%3a3.2.1-7ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
openoffice.org-calc を展開し、置換しています...
openoffice.org-impress 1:3.2.1-7ubuntu1 を (.../openoffice.org-impress_1%3a3.2.1-7ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
openoffice.org-impress を展開し、置換しています...
openoffice.org-draw 1:3.2.1-7ubuntu1 を (.../openoffice.org-draw_1%3a3.2.1-7ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
openoffice.org-draw を展開し、置換しています...
openoffice.org-gtk 1:3.2.1-7ubuntu1 を (.../openoffice.org-gtk_1%3a3.2.1-7ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
openoffice.org-gtk を展開し、置換しています...
openoffice.org-gnome 1:3.2.1-7ubuntu1 を (.../openoffice.org-gnome_1%3a3.2.1-7ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
openoffice.org-gnome を展開し、置換しています...
python-uno 1:3.2.1-7ubuntu1 を (.../python-uno_1%3a3.2.1-7ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
python-uno を展開し、置換しています...
openoffice.org-math 1:3.2.1-7ubuntu1 を (.../openoffice.org-math_1%3a3.2.1-7ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
openoffice.org-math を展開し、置換しています...
openoffice.org-style-human 1:3.2.1-7ubuntu1 を (.../openoffice.org-style-human_1%3a3.2.1-7ubuntu1.1_all.deb で) 置換するための準備をしています ...
openoffice.org-style-human を展開し、置換しています...
openoffice.org-common 1:3.2.1-7ubuntu1 を (.../openoffice.org-common_1%3a3.2.1-7ubuntu1.1_all.deb で) 置換するための準備をしています ...
openoffice.org-common を展開し、置換しています...
ttf-opensymbol 1:3.2.1-7ubuntu1 を (.../ttf-opensymbol_1%3a3.2.1-7ubuntu1.1_all.deb で) 置換するための準備をしています ...
ttf-opensymbol を展開し、置換しています...
openoffice.org-writer 1:3.2.1-7ubuntu1 を (.../openoffice.org-writer_1%3a3.2.1-7ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
openoffice.org-writer を展開し、置換しています...
openoffice.org-base-core 1:3.2.1-7ubuntu1 を (.../openoffice.org-base-core_1%3a3.2.1-7ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
openoffice.org-base-core を展開し、置換しています...
openoffice.org-core 1:3.2.1-7ubuntu1 を (.../openoffice.org-core_1%3a3.2.1-7ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
openoffice.org-core を展開し、置換しています...
openssl 0.9.8o-1ubuntu4.1 を (.../openssl_0.9.8o-1ubuntu4.3_amd64.deb で) 置換するための準備をしています ...
openssl を展開し、置換しています...
pitivi 0.13.5-1ubuntu2 を (.../pitivi_0.13.5-1ubuntu3_all.deb で) 置換するための準備をしています ...
pitivi を展開し、置換しています...
plymouth-theme-ubuntu-logo 0.8.2-2ubuntu5 を (.../plymouth-theme-ubuntu-logo_0.8.2-2ubuntu5.1_amd64.deb で) 置換するための準備をしています ...
plymouth-theme-ubuntu-logo を展開し、置換しています...
poppler-utils 0.14.3-0ubuntu1 を (.../poppler-utils_0.14.3-0ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
poppler-utils を展開し、置換しています...
python-cupshelpers 1.2.3+20100723-0ubuntu8 を (.../python-cupshelpers_1.2.3+20100723-0ubuntu8.1_all.deb で) 置換するための準備をしています ...
python-cupshelpers を展開し、置換しています...
python-libxml2 2.7.7.dfsg-4 を (.../python-libxml2_2.7.7.dfsg-4ubuntu0.1_amd64.deb で) 置換するため の準備をしています ...
python-libxml2 を展開し、置換しています...
python-papyon 0.5.1-0ubuntu1 を (.../python-papyon_0.5.1-0ubuntu2_all.deb で) 置換するための準備をしています ...
python-papyon を展開し、置換しています...
simple-scan 2.32.0-0ubuntu1 を (.../simple-scan_2.32.0-0ubuntu4_amd64.deb で) 置換するための準備をしています ...
simple-scan を展開し、置換しています...
python-aptdaemon-gtk 0.31+bzr506-0ubuntu2 を (.../python-aptdaemon-gtk_0.31+bzr506-0ubuntu5_all.deb で) 置換するための準備をしています ...
python-aptdaemon-gtk を展開し、置換しています...
aptdaemon 0.31+bzr506-0ubuntu2 を (.../aptdaemon_0.31+bzr506-0ubuntu5_all.deb で) 置換するための準備をしています ...
aptdaemon を展開し、置換しています...
python-aptdaemon 0.31+bzr506-0ubuntu2 を (.../python-aptdaemon_0.31+bzr506-0ubuntu5_all.deb で) 置換するための準備をしています ...
python-aptdaemon を展開し、置換しています...
software-center 3.0.4 を (.../software-center_3.0.7_all.deb で) 置換するための準備をしています ...
software-center を展開し、置換しています...
ssh-askpass-gnome 1:5.5p1-4ubuntu4 を (.../ssh-askpass-gnome_1%3a5.5p1-4ubuntu5_amd64.deb で) 置換するための準備をしています ...
ssh-askpass-gnome を展開し、置換しています...
sudo 1.7.2p7-1ubuntu2 を (.../sudo_1.7.2p7-1ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
sudo を展開し、置換しています...
system-config-printer-common 1.2.3+20100723-0ubuntu8 を (.../system-config-printer-common_1.2.3+20100723-0ubuntu8.1_all.deb で) 置換するための準備をしています ...
system-config-printer-common を展開し、置換しています...
system-config-printer-gnome 1.2.3+20100723-0ubuntu8 を (.../system-config-printer-gnome_1.2.3+20100723-0ubuntu8.1_all.deb で) 置換するための準備をしています ...
system-config-printer-gnome を展開し、置換しています...
system-config-printer-udev 1.2.3+20100723-0ubuntu8 を (.../system-config-printer-udev_1.2.3+20100723-0ubuntu8.1_amd64.deb で) 置換するための準備をしています ...
system-config-printer-udev を展開し、置換しています...
telepathy-haze 0.4.0-1 を (.../telepathy-haze_0.4.0-1ubuntu0.1_amd64.deb で) 置換するための準備をし ています ...
telepathy-haze を展開し、置換しています...
tomboy 1.4.0-0ubuntu2 を (.../tomboy_1.4.2-0ubuntu1_amd64.deb で) 置換するための準備をしています ...
tomboy を展開し、置換しています...
ttf-ubuntu-font-family 0.69+ufl-0ubuntu1 を (.../ttf-ubuntu-font-family_0.70.1-0ubuntu1~maverick2_all.deb で) 置換するための準備をしています ...
ttf-ubuntu-font-family を展開し、置換しています...
xul-ext-ubufox 0.9~rc2-0ubuntu5 を (.../xul-ext-ubufox_0.9~rc2-0ubuntu5.1_all.deb で) 置換するための準備をしています ...
xul-ext-ubufox を展開し、置換しています...
ubufox 0.9~rc2-0ubuntu5 を (.../ubufox_0.9~rc2-0ubuntu5.1_all.deb で) 置換するための準備をしています ...
ubufox を展開し、置換しています...
vino 2.32.0-0ubuntu1 を (.../vino_2.32.0-0ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
vino を展開し、置換しています...
xserver-common 2:1.9.0-0ubuntu7 を (.../xserver-common_2%3a1.9.0-0ubuntu7.3_all.deb で) 置換するための準備をしています ...
xserver-common を展開し、置換しています...
xserver-xorg-core 2:1.9.0-0ubuntu7 を (.../xserver-xorg-core_2%3a1.9.0-0ubuntu7.3_amd64.deb で) 置換するための準備をしています ...
xserver-xorg-core を展開し、置換しています...
xserver-xorg-input-evdev 1:2.3.2-6ubuntu3 を (.../xserver-xorg-input-evdev_1%3a2.3.2-6ubuntu3.1_amd64.deb で) 置換するための準備をしています ...
xserver-xorg-input-evdev を展開し、置換しています...
xserver-xorg-video-intel 2:2.12.0-1ubuntu5 を (.../xserver-xorg-video-intel_2%3a2.12.0-1ubuntu5.1_amd64.deb で) 置換するための準備をしています ...
xserver-xorg-video-intel を展開し、置換しています...
xulrunner-1.9.2 1.9.2.10+build1+nobinonly-0ubuntu1 を (.../xulrunner-1.9.2_1.9.2.13+build3+nobinonly-0ubuntu0.10.10.1_amd64.deb で) 置換するための準備をしています ...
Removing obsolete conffile /etc/gre.d/1.9.2.10.system.conf ...
xulrunner-1.9.2 を展開し、置換しています...
gnome-system-tools 2.32.0-0ubuntu1 を (.../gnome-system-tools_2.32.0-0ubuntu1.1_amd64.deb で) 置換するための準備をしています ...
gnome-system-tools を展開し、置換しています...
indicator-sound 0.4.7-0ubuntu2 を (.../indicator-sound_0.5.0.1-0ubuntu2_amd64.deb で) 置換するための準備をしています ...
indicator-sound を展開し、置換しています...
libgexiv2-0 0.2.0-0ubuntu2 を (.../libgexiv2-0_0.2.0-0ubuntu2.1_amd64.deb で) 置換するための準備をしています ...
libgexiv2-0 を展開し、置換しています...
rhythmbox-ubuntuone-music-store 0.1.8-0ubuntu1 を (.../rhythmbox-ubuntuone-music-store_0.1.9-0ubuntu1_all.deb で) 置換するための準備をしています ...
rhythmbox-ubuntuone-music-store を展開し、置換しています...
man-db のトリガを処理しています ...
ureadahead のトリガを処理しています ...
python-support のトリガを処理しています ...
hicolor-icon-theme のトリガを処理しています ...
desktop-file-utils のトリガを処理しています ...
python-gmenu のトリガを処理しています ...
Rebuilding /usr/share/applications/desktop.ja_JP.utf8.cache...
shared-mime-info のトリガを処理しています ...
libglib2.0-0 のトリガを処理しています ...
libgtk2.0-0 のトリガを処理しています ...
fontconfig のトリガを処理しています ...
python-support のトリガを処理しています ...
libc-dev-bin (2.12.1-0ubuntu10.2) を設定しています ...
linux-libc-dev (2.6.35-1025.44) を設定しています ...
libc6-dev (2.12.1-0ubuntu10.2) を設定しています ...
python (2.6.6-2ubuntu2) を設定しています ...
libfreetype6 (2.4.2-2ubuntu0.1) を設定しています ...
libcairo2 (1.10.0-1ubuntu3) を設定しています ...
libgp11-0 (2.92.92.is.2.31.91-0ubuntu4.1) を設定しています ...
libgcr0 (2.92.92.is.2.31.91-0ubuntu4.1) を設定しています ...
dbus (1.4.0-0ubuntu1.1) を設定しています ...
start: Job is already running: dbus
dbus-x11 (1.4.0-0ubuntu1.1) を設定しています ...
gnome-keyring (2.92.92.is.2.31.91-0ubuntu4.1) を設定しています ...
language-pack-en (1:10.10+20101204) を設定しています ...
language-pack-gnome-en (1:10.10+20101204) を設定しています ...
linux-image-2.6.35-22-generic (2.6.35-22.35) を設定しています ...
Running depmod.
update-initramfs: Generating /boot/initrd.img-2.6.35-22-generic
Not updating initrd symbolic links since we are being updated/reinstalled
(2.6.35-22.33 was configured last, according to dpkg)
Not updating image symbolic links since we are being updated/reinstalled
(2.6.35-22.33 was configured last, according to dpkg)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 2.6.35-22-generic /boot/vmlinuz-2.6.35-22-generic
run-parts: executing /etc/kernel/postinst.d/nvidia-common 2.6.35-22-generic /boot/vmlinuz-2.6.35-22-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 2.6.35-22-generic /boot/vmlinuz-2.6.35-22-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 2.6.35-22-generic /boot/vmlinuz-2.6.35-22-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 2.6.35-22-generic /boot/vmlinuz-2.6.35-22-generic
Generating grub.cfg ...
Found linux image: /boot/vmlinuz-2.6.35-22-generic
Found initrd image: /boot/initrd.img-2.6.35-22-generic
Found memtest86+ image: /boot/memtest86+.bin
done
ubuntu-docs (10.10.4ubuntu0.1) を設定しています ...
uno-libs3 (1.6.1+OOo3.2.1-7ubuntu1.1) を設定しています ...
libxml2 (2.7.7.dfsg-4ubuntu0.1) を設定しています ...
ure (1.6.1+OOo3.2.1-7ubuntu1.1) を設定しています ...
ubuntu-sso-client (1.0.8-0ubuntu1) を設定しています ...
libsqlite3-0 (3.7.2-1ubuntu0.1) を設定しています ...
libdrm2 (2.4.21-1ubuntu2.1) を設定しています ...
libdrm-intel1 (2.4.21-1ubuntu2.1) を設定しています ...
libdrm-nouveau1 (2.4.21-1ubuntu2.1) を設定しています ...
libdrm-radeon1 (2.4.21-1ubuntu2.1) を設定しています ...
libfuse2 (2.8.4-1ubuntu1.2) を設定しています ...
udev (162-2.2) を設定しています ...
udev start/running, process 14475
Removing 'local diversion of /sbin/udevadm to /sbin/udevadm.upgrade'
update-initramfs: deferring update (trigger activated)
fuse-utils (2.8.4-1ubuntu1.2) を設定しています ...
udev active, skipping device node creation.
update-initramfs: deferring update (trigger activated)
libplymouth2 (0.8.2-2ubuntu5.1) を設定しています ...
plymouth (0.8.2-2ubuntu5.1) を設定しています ...
update-initramfs: deferring update (trigger activated)
plymouth-label (0.8.2-2ubuntu5.1) を設定しています ...
apparmor (2.5.1-0ubuntu0.10.10.4) を設定しています ...
設定ファイル /etc/apparmor.d/abstractions/private-files を新規にインストールしています ...
設定ファイル /etc/apparmor.d/abstractions/private-files-strict を新規にインストールしています ...
設定ファイル /etc/apparmor.d/abstractions/ubuntu-browsers を新規にインストールしています ...
設定ファイル /etc/init.d/apparmor を新規にインストールしています ...
 * Starting AppArmor profiles                                                                       Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox
                                                                                             [ OK ]
 * Reloading AppArmor profiles                                                                      Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox
                                                                                             [ OK ]
libapparmor1 (2.5.1-0ubuntu0.10.10.4) を設定しています ...
libapparmor-perl (2.5.1-0ubuntu0.10.10.4) を設定しています ...
apparmor-utils (2.5.1-0ubuntu0.10.10.4) を設定しています ...
libkrb5support0 (1.8.1+dfsg-5ubuntu0.2) を設定しています ...
libk5crypto3 (1.8.1+dfsg-5ubuntu0.2) を設定しています ...
libkrb5-3 (1.8.1+dfsg-5ubuntu0.2) を設定しています ...
libgssapi-krb5-2 (1.8.1+dfsg-5ubuntu0.2) を設定しています ...
libisc60 (1:9.7.1.dfsg.P2-2ubuntu0.1) を設定しています ...
libdns66 (1:9.7.1.dfsg.P2-2ubuntu0.1) を設定しています ...
libisccc60 (1:9.7.1.dfsg.P2-2ubuntu0.1) を設定しています ...
libisccfg60 (1:9.7.1.dfsg.P2-2ubuntu0.1) を設定しています ...
libbind9-60 (1:9.7.1.dfsg.P2-2ubuntu0.1) を設定しています ...
liblwres60 (1:9.7.1.dfsg.P2-2ubuntu0.1) を設定しています ...
bind9-host (1:9.7.1.dfsg.P2-2ubuntu0.1) を設定しています ...
dnsutils (1:9.7.1.dfsg.P2-2ubuntu0.1) を設定しています ...
libldap-2.4-2 (2.4.23-0ubuntu3.4) を設定しています ...
libparted0debian1 (2.3-2ubuntu2) を設定しています ...
parted (2.3-2ubuntu2) を設定しています ...
plymouth-theme-ubuntu-text (0.8.2-2ubuntu5.1) を設定しています ...
update-initramfs: deferring update (trigger activated)
python-apt (0.7.96.1ubuntu11.1) を設定しています ...
gconf2-common (2.31.91-0ubuntu3.1) を設定しています ...
libgconf2-4 (2.31.91-0ubuntu3.1) を設定しています ...
gconf2 (2.31.91-0ubuntu3.1) を設定しています ...
libvte-common (1:0.26.0-0ubuntu2) を設定しています ...
libvte9 (1:0.26.0-0ubuntu2) を設定しています ...
python-vte (1:0.26.0-0ubuntu2) を設定しています ...
uuid-runtime (2.17.2-0ubuntu1.10.10.2) を設定しています ...
libasound2 (1.0.23-1ubuntu2.1) を設定しています ...
alsa-utils (1.0.23-2ubuntu3.4) を設定しています ...
grep: /proc/asound/cards: そのようなファイルやディレクトリはありません
grep: /proc/asound/cards: そのようなファイルやディレクトリはありません
app-install-data-partner (12.10.10.3) を設定しています ...
python-problem-report (1.14.1-0ubuntu8.1) を設定しています ...
brasero-common (2.32.0-0ubuntu2.1) を設定しています ...
libbrasero-media1 (2.32.0-0ubuntu2.1) を設定しています ...
brasero-cdrkit (2.32.0-0ubuntu2.1) を設定しています ...
libnautilus-extension1 (1:2.32.0-0ubuntu1.3) を設定しています ...
libgvfscommon0 (1.6.4-0ubuntu1.1) を設定しています ...
gvfs (1.6.4-0ubuntu1.1) を設定しています ...
brasero (2.32.0-0ubuntu2.1) を設定しています ...
libgpod4 (0.7.95-1) を設定しています ...
libgudev-1.0-0 (1:162-2.2) を設定しています ...
libwebkit-1.0-common (1.2.5-0ubuntu0.10.10.1) を設定しています ...
libwebkit-1.0-2 (1.2.5-0ubuntu0.10.10.1) を設定しています ...
media-player-info (12-1~maverick1) を設定しています ...
rhythmbox (0.13.1-0ubuntu6) を設定しています ...
rhythmbox-plugins (0.13.1-0ubuntu6) を設定しています ...
rhythmbox-plugin-cdrecorder (0.13.1-0ubuntu6) を設定しています ...
nautilus-data (1:2.32.0-0ubuntu1.3) を設定しています ...
nautilus (1:2.32.0-0ubuntu1.3) を設定しています ...
gvfs-fuse (1.6.4-0ubuntu1.1) を設定しています ...
libwbclient0 (2:3.5.4~dfsg-1ubuntu8.2) を設定しています ...
libsmbclient (2:3.5.4~dfsg-1ubuntu8.2) を設定しています ...
gvfs-backends (1.6.4-0ubuntu1.1) を設定しています ...
libdecoration0 (1:0.8.6-0ubuntu9.1) を設定しています ...
compiz-core (1:0.8.6-0ubuntu9.1) を設定しています ...
compiz-plugins (1:0.8.6-0ubuntu9.1) を設定しています ...
compiz-gnome (1:0.8.6-0ubuntu9.1) を設定しています ...
compiz (1:0.8.6-0ubuntu9.1) を設定しています ...
libcups2 (1.4.4-6ubuntu2.3) を設定しています ...
update-inetd (4.36ubuntu0.1) を設定しています ...
cups-common (1.4.4-6ubuntu2.3) を設定しています ...
libcupsimage2 (1.4.4-6ubuntu2.3) を設定しています ...
cups-client (1.4.4-6ubuntu2.3) を設定しています ...
cups-bsd (1.4.4-6ubuntu2.3) を設定しています ...
libedataserver1.2-13 (2.30.3-2ubuntu2.1) を設定しています ...
libnss3-1d (3.12.8-0ubuntu0.10.10.1) を設定しています ...
libcamel1.2-14 (2.30.3-2ubuntu2.1) を設定しています ...
libebook1.2-9 (2.30.3-2ubuntu2.1) を設定しています ...
empathy-common (2.32.1-0ubuntu1.1) を設定しています ...
nautilus-sendto-empathy (2.32.1-0ubuntu1.1) を設定しています ...
empathy (2.32.1-0ubuntu1.1) を設定しています ...
liblcms1 (1.18.dfsg-1ubuntu2.10.10.1) を設定しています ...
libpoppler7 (0.14.3-0ubuntu1.1) を設定しています ...
libpoppler-glib5 (0.14.3-0ubuntu1.1) を設定しています ...
libevdocument3 (2.32.0-0ubuntu1.1) を設定しています ...
libevview3 (2.32.0-0ubuntu1.1) を設定しています ...
evince-common (2.32.0-0ubuntu1.1) を設定しています ...
evince (2.32.0-0ubuntu1.1) を設定しています ...
libebackend1.2-0 (2.30.3-2ubuntu2.1) を設定しています ...
libecal1.2-7 (2.30.3-2ubuntu2.1) を設定しています ...
libedata-book1.2-2 (2.30.3-2ubuntu2.1) を設定しています ...
libedata-cal1.2-7 (2.30.3-2ubuntu2.1) を設定しています ...
libegroupwise1.2-13 (2.30.3-2ubuntu2.1) を設定しています ...
libgdata1.2-1 (2.30.3-2ubuntu2.1) を設定しています ...
libgdata-google1.2-1 (2.30.3-2ubuntu2.1) を設定しています ...
evolution-data-server-common (2.30.3-2ubuntu2.1) を設定しています ...
evolution-data-server (2.30.3-2ubuntu2.1) を設定しています ...
libedataserverui1.2-8 (2.30.3-2ubuntu2.1) を設定しています ...
libevolution (2.30.3-1ubuntu7.3) を設定しています ...
evolution-common (2.30.3-1ubuntu7.3) を設定しています ...
evolution (2.30.3-1ubuntu7.3) を設定しています ...
evolution-exchange (2.30.3-0ubuntu2) を設定しています ...
gcalctool (5.32.0-0ubuntu4) を設定しています ...
gconf-defaults-service (2.31.91-0ubuntu3.1) を設定しています ...
gdb (7.2-1ubuntu3) を設定しています ...
gdm-guest-session (0.17) を設定しています ...
gwibber-service (2.32.2-0ubuntu2) を設定しています ...
libhpmud0 (3.10.6-1ubuntu10.2) を設定しています ...
libsane-hpaio (3.10.6-1ubuntu10.2) を設定しています ...
hplip-data (3.10.6-1ubuntu10.2) を設定しています ...
hpijs (3.10.6-1ubuntu10.2) を設定しています ...
hplip (3.10.6-1ubuntu10.2) を設定しています ...
Creating/updating hplip user account...
hplip-cups (3.10.6-1ubuntu10.2) を設定しています ...
humanity-icon-theme (0.5.3.3) を設定しています ...
libibus2 (1.3.7-1ubuntu4) を設定しています ...
python-ibus (1.3.7-1ubuntu4) を設定しています ...
ibus (1.3.7-1ubuntu4) を設定しています ...
update-alternatives: using /etc/X11/xinit/xinput.d/ibus to provide /etc/X11/xinit/xinput.d/ja_JP (xinput-ja_JP) in auto mode.
update-alternatives: using /etc/X11/xinit/xinput.d/ibus to provide /etc/X11/xinit/xinput.d/ko_KR (xinput-ko_KR) in auto mode.
update-alternatives: using /etc/X11/xinit/xinput.d/ibus to provide /etc/X11/xinit/xinput.d/zh_CN (xinput-zh_CN) in auto mode.
update-alternatives: using /etc/X11/xinit/xinput.d/ibus to provide /etc/X11/xinit/xinput.d/zh_TW (xinput-zh_TW) in auto mode.
update-alternatives: using /etc/X11/xinit/xinput.d/ibus to provide /etc/X11/xinit/xinput.d/zh_HK (xinput-zh_HK) in auto mode.
update-alternatives: using /etc/X11/xinit/xinput.d/ibus to provide /etc/X11/xinit/xinput.d/zh_SG (xinput-zh_SG) in auto mode.
ibus-gtk (1.3.7-1ubuntu4) を設定しています ...
libcupscgi1 (1.4.4-6ubuntu2.3) を設定しています ...
libcupsdriver1 (1.4.4-6ubuntu2.3) を設定しています ...
libcupsmime1 (1.4.4-6ubuntu2.3) を設定しています ...
libcupsppdc1 (1.4.4-6ubuntu2.3) を設定しています ...
libgpod-common (0.7.95-1) を設定しています ...
libmagickcore3 (7:6.6.2.6-1ubuntu1.1) を設定しています ...
libmagickwand3 (7:6.6.2.6-1ubuntu1.1) を設定しています ...
libpam-gnome-keyring (2.92.92.is.2.31.91-0ubuntu4.1) を設定しています ...
libpulse0 (1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1) を設定しています ...
libpulse-browse0 (1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1) を設定しています ...
pulseaudio-utils (1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1) を設定しています ...
pulseaudio (1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1) を設定しています ...
 * PulseAudio configured for per-user sessions
pulseaudio-module-x11 (1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1) を設定しています ...
pulseaudio-module-gconf (1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1) を設定しています ...
pulseaudio-module-bluetooth (1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1) を設定しています ...
pulseaudio-esound-compat (1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1) を設定しています ...
libpulse-mainloop-glib0 (1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu21.1) を設定しています ...
libpurple-bin (1:2.7.3-1ubuntu3.2) を設定しています ...
libpurple0 (1:2.7.3-1ubuntu3.2) を設定しています ...
gnome-settings-daemon (2.32.0-0ubuntu3.1) を設定しています ...
xdg-utils (1.0.2+cvs20100307-1ubuntu0.2) を設定しています ...
python-ubuntuone-client (1.4.5-0ubuntu1) を設定しています ...
libutouch-grail1 (1.0.16-0ubuntu1) を設定しています ...
libxml2-utils (2.7.7.dfsg-4ubuntu0.1) を設定しています ...
light-themes (0.1.8.3) を設定しています ...
linux-firmware (1.38.3) を設定しています ...
linux-headers-2.6.35-22 (2.6.35-22.35) を設定しています ...
linux-headers-2.6.35-22-generic (2.6.35-22.35) を設定しています ...
Examining /etc/kernel/header_postinst.d.
run-parts: executing /etc/kernel/header_postinst.d/nvidia-common 2.6.35-22-generic /boot/vmlinuz-2.6.35-22-generic
samba-common (2:3.5.4~dfsg-1ubuntu8.2) を設定しています ...
smbclient (2:3.5.4~dfsg-1ubuntu8.2) を設定しています ...
samba-common-bin (2:3.5.4~dfsg-1ubuntu8.2) を設定しています ...
update-alternatives: using /usr/bin/nmblookup.samba3 to provide /usr/bin/nmblookup (nmblookup) in auto mode.
update-alternatives: using /usr/bin/net.samba3 to provide /usr/bin/net (net) in auto mode.
update-alternatives: using /usr/bin/testparm.samba3 to provide /usr/bin/testparm (testparm) in auto mode.
nautilus-share (0.7.2-13.1) を設定しています ...
nvidia-96-modaliases (96.43.19-0ubuntu1) を設定しています ...
ttf-opensymbol (1:3.2.1-7ubuntu1.1) を設定しています ...
openssl (0.9.8o-1ubuntu4.3) を設定しています ...
pitivi (0.13.5-1ubuntu3) を設定しています ...
plymouth-theme-ubuntu-logo (0.8.2-2ubuntu5.1) を設定しています ...
update-initramfs: deferring update (trigger activated)
poppler-utils (0.14.3-0ubuntu1.1) を設定しています ...
python-cupshelpers (1.2.3+20100723-0ubuntu8.1) を設定しています ...
python-libxml2 (2.7.7.dfsg-4ubuntu0.1) を設定しています ...
python-papyon (0.5.1-0ubuntu2) を設定しています ...
simple-scan (2.32.0-0ubuntu4) を設定しています ...
ssh-askpass-gnome (1:5.5p1-4ubuntu5) を設定しています ...
sudo (1.7.2p7-1ubuntu2.1) を設定しています ...
system-config-printer-common (1.2.3+20100723-0ubuntu8.1) を設定しています ...
system-config-printer-gnome (1.2.3+20100723-0ubuntu8.1) を設定しています ...
system-config-printer-udev (1.2.3+20100723-0ubuntu8.1) を設定しています ...
telepathy-haze (0.4.0-1ubuntu0.1) を設定しています ...
tomboy (1.4.2-0ubuntu1) を設定しています ...
ttf-ubuntu-font-family (0.70.1-0ubuntu1~maverick2) を設定しています ...
xul-ext-ubufox (0.9~rc2-0ubuntu5.1) を設定しています ...
ubufox (0.9~rc2-0ubuntu5.1) を設定しています ...
vino (2.32.0-0ubuntu1.1) を設定しています ...
xserver-common (2:1.9.0-0ubuntu7.3) を設定しています ...
xserver-xorg-core (2:1.9.0-0ubuntu7.3) を設定しています ...
xserver-xorg-input-evdev (1:2.3.2-6ubuntu3.1) を設定しています ...
xserver-xorg-video-intel (2:2.12.0-1ubuntu5.1) を設定しています ...
xulrunner-1.9.2 (1.9.2.13+build3+nobinonly-0ubuntu0.10.10.1) を設定しています ...
update-alternatives: using /usr/bin/xulrunner-1.9.2 to provide /usr/bin/xulrunner (xulrunner) in auto mode.
gnome-system-tools (2.32.0-0ubuntu1.1) を設定しています ...
indicator-sound (0.5.0.1-0ubuntu2) を設定しています ...
libgexiv2-0 (0.2.0-0ubuntu2.1) を設定しています ...
python-central のトリガを処理しています ...
update-manager-core (1:0.142.22) を設定しています ...
python-apport (1.14.1-0ubuntu8.1) を設定しています ...
gwibber (2.32.2-0ubuntu2) を設定しています ...
jockey-common (0.5.10-0ubuntu5.2) を設定しています ...
python-aptdaemon (0.31+bzr506-0ubuntu5) を設定しています ...
python-central のトリガを処理しています ...
update-manager (1:0.142.22) を設定しています ...
apport (1.14.1-0ubuntu8.1) を設定しています ...
start: Job failed to start
computer-janitor (2.0.4-0ubuntu1.1) を設定しています ...
computer-janitor-gtk (2.0.4-0ubuntu1.1) を設定しています ...
jockey-gtk (0.5.10-0ubuntu5.2) を設定しています ...
ubuntuone-client (1.4.5-0ubuntu1) を設定しています ...
libsyncdaemon-1.0-1 (1.4.5-0ubuntu1) を設定しています ...
ubuntuone-client-gnome (1.4.5-0ubuntu1) を設定しています ...
python-aptdaemon-gtk (0.31+bzr506-0ubuntu5) を設定しています ...
aptdaemon (0.31+bzr506-0ubuntu5) を設定しています ...
python-central のトリガを処理しています ...
apport-gtk (1.14.1-0ubuntu8.1) を設定しています ...
software-center (3.0.7) を設定しています ...
/usr/lib/pymodules/python2.6/gtk-2.0/gtk/__init__.py:57: GtkWarning: could not open display
  warnings.warn(str(e), _gtk.Warning)
rhythmbox-ubuntuone-music-store (0.1.9-0ubuntu1) を設定しています ...
python-central のトリガを処理しています ...
firefox-branding (3.6.13+build3+nobinonly-0ubuntu0.10.10.1) を設定しています ...
firefox (3.6.13+build3+nobinonly-0ubuntu0.10.10.1) を設定しています ...
設定ファイル /etc/apport/blacklist.d/firefox を新規にインストールしています ...
設定ファイル /etc/apparmor.d/usr.bin.firefox を新規にインストールしています ...
Please restart all running instances of firefox, or you will experience problems.
firefox-gnome-support (3.6.13+build3+nobinonly-0ubuntu0.10.10.1) を設定しています ...
openoffice.org-style-human (1:3.2.1-7ubuntu1.1) を設定しています ...
openoffice.org-common (1:3.2.1-7ubuntu1.1) を設定しています ...
openoffice.org-core (1:3.2.1-7ubuntu1.1) を設定しています ...
openoffice.org-base-core (1:3.2.1-7ubuntu1.1) を設定しています ...
openoffice.org-calc (1:3.2.1-7ubuntu1.1) を設定しています ...
openoffice.org-draw (1:3.2.1-7ubuntu1.1) を設定しています ...
openoffice.org-impress (1:3.2.1-7ubuntu1.1) を設定しています ...
openoffice.org-gtk (1:3.2.1-7ubuntu1.1) を設定しています ...
openoffice.org-gnome (1:3.2.1-7ubuntu1.1) を設定しています ...
python-uno (1:3.2.1-7ubuntu1.1) を設定しています ...
openoffice.org-math (1:3.2.1-7ubuntu1.1) を設定しています ...
openoffice.org-writer (1:3.2.1-7ubuntu1.1) を設定しています ...
python-central のトリガを処理しています ...
openoffice.org-emailmerge (1:3.2.1-7ubuntu1.1) を設定しています ...
javaldx: Could not find a Java Runtime Environment!
Please ensure that a JVM and the package openoffice.org-java-common
is installed.
If it is already installed then try removing ~/.openoffice.org/3/user/config/javasettings_Linux_*.xml
Copying: mailmerge.py
Enabling: mailmerge.py
javaldx: Could not find a Java Runtime Environment!
Please ensure that a JVM and the package openoffice.org-java-common
is installed.
If it is already installed then try removing ~/.openoffice.org/3/user/config/javasettings_Linux_*.xml

unopkg done.
libc-bin のトリガを処理しています ...
ldconfig deferred processing now taking place
python-support のトリガを処理しています ...
initramfs-tools のトリガを処理しています ...
update-initramfs: Generating /boot/initrd.img-2.6.35-22-generic
root@vm2:~#

« Ubuntu 10.10 Desktop Edition (64-bit) に固定 IP アドレスを割り振る / Ubuntu Desktop 10.10 Edition (64-bit) | トップページ | Ubuntu 10.10 Desktop Edition (64-bit) に開発環境をインストールする / Ubuntu Desktop 10.10 Edition (64-bit) »

OS」カテゴリの記事